CanoScan 4400F Scanning Guide

Scanning Guide

Basic Scanning
Application Programs
ScanGear
-- Scanner Driver --
Troubleshooting
CanoScan Toolbox
-- Utility for Quick Scanning --
Index
Scanning Tips
How to Use This Guide
General Notes
Trademark Acknowledgements
* The screen shots in this manual are taken from Windows XP unless otherwise mentioned. Actual screen shots may vary depending on your system environment.
© Canon Inc. 2006 All rights reserved.
MS-0014-V1.00


How to Use This Guide
This guide is an electronic manual designed for viewing on a computer screen.
Windows: | Displayed in Windows HTML Viewer. Make sure that Microsoft Internet Explorer version 5.0 or higher is installed.
Macintosh: | Displayed in Help Viewer.
* This manual is best viewed in the same system environment (i.e., OS version) required for the operation of the scanner.
The part of the screen shots may be synthesized.

Symbols Used in This Guide
The following symbols are used in this guide.
• | Lists the cautionary measures you should take when using the product and other important points. Make sure you read these statements.
• | Explains supplementary information on the operation of the product. Read these notes to get the most out of your scanner.

Viewing This Guide
This guide uses various methods to enable you to obtain the required information, including navigation menus and hyperlinks (underlined text) to related information.

Select a section from the home page.
The home page is displayed when this guide is opened.
• In Macintosh, click [Enter] on the cover to open the home page.
Click the required section on the home page to display the topic page.

Select a topic from the topic list.
The titles of the topics covered in each section of this guide are listed in the left frame of the window. Click a topic title to display the explanation of the topic in the right frame.

Keyword Search
<Windows>
Click [image] [Show] at the upper left corner to open the keyword search field. Enter your keyword in the [Type in the keyword to find] field and click the [List Topics] button. The list of topics that include the keyword will be displayed.
Select the topic you want to view and click the [Display] button to display the page.
To close the keyword search field, click [image].
<Macintosh>
Enter your keyword in [image] and press the [Return] key on your keyboard. The list of topics that include the keyword will be displayed.
Select the topic you want to view and click the [Show] button to open the page.

Printing the Guide
This guide is designed primarily for on-screen viewing. Please note the following when printing out hard copies of this manual.
• | Some pages may not be printed as displayed on the screen.
• | Where descriptions extend beyond a single screen or page, portions of images or text at the tops or bottoms of pages may be cut off.
• | This manual employs frames for display purposes. Before printing, click the frame (not hyperlinks) you want to print. Click [image] [Print], and then click the [Options] tab. Select [Only the selected frame](Windows only) to start printing.
• | In Macintosh, select [Print] from the [File] menu to print the displayed page. Before printing, you can click the [Preview] button on the print dialog to see how the printed page would look like.

Top


Trademark Acknowledgements

• | Adobe®, Acrobat® Reader®, Adobe® RGB(1998), and Photoshop® are either registered trademarks or trademarks of Adobe Systems Incorporated in the U.S. and/or other countries.
• | Microsoft® and Windows® are either registered trademarks or trademarks of Microsoft Corporation in the U.S. and/or other countries.
• | Macintosh, Mac and the Mac logo are trademarks of Apple Computer, Inc., registered in the U.S. and other countries.
• | ©ArcSoft, Inc. All rights reserved for PhotoStudio.
• | Other names and products not mentioned above may be registered trademarks or trademarks of their respective companies.


General Notes

• | In Windows 2000/XP, use the account with administrator privileges to install or uninstall ScanGear.
• | Do not open more than one application program that is actively linked to ScanGear. Also, do not open ScanGear more than once to acquire an image in the same application.
• | Always close the ScanGear main window before you edit or save the scanned image, or exit the parent application program.
• | In Windows 2000/XP, the TWAIN data source may not open correctly when the system file is in the NTFS format. For security reasons, the TWAIN module cannot be written to the "winnt(2000)/windows(XP)" directory. For details, contact your system administrator.
• | The scanner may not operate correctly after the USB cable is disconnected and reconnected, or the computer has recovered from the standby mode. If this occurs, restart the computer.
• | When you switch users in Windows XP, you may not have enough memory available to perform scanning. In this case, quit the applications running in the other user's account and try again.
• | Multi Scan and Multi-Crop functions may not work in some application programs as they do not allow scanning of multiple documents.
• | Some application programs may close ScanGear automatically when scanning is completed.
• | Some application programs may hide the TWAIN user interface (i.e., ScanGear window). In this case, refer to the manual that came with the application to find out the required setting changes to display the TWAIN user interface.


Basic Scanning

This section introduces the basic scanning procedures.

Scanning with Scanner Buttons
Scanning with CanoScan Toolbox
Scanning with ScanGear
(Simple Mode)
Scanning with ScanGear
(Advanced Mode)
Scanning Film
• | All the software from the CanoScan Setup Utility CD-ROM must be installed in order to use scanner buttons and CanoScan Toolbox.
• | The operations explained in this manual apply to the default settings of the software (i.e., immediately after the software is installed).
• | To print scanned images automatically, a printer must be set up and ready for use with the scanner and your computer.
• | To use the e-mail function, e-mail client software must be installed on your computer and fully set up for use.
• | For Mac OS X 10.2.8, scanner works without problems even if settings windows will not be displayed when scanning with scanner buttons or CanoScan Toolbox.


Scanning with Scanner Buttons
Scanner buttons allow you to scan your documents with just a press of a button. There are 4 PDF buttons (COLOR, BLACK & WHITE, CUSTOM, and FINISH) as well as [COPY], [PHOTO/FILM], and [E-MAIL] buttons.

[PDF] Buttons
PDF buttons allow you to easily create PDF files using the [COLOR], [BLACK & WHITE], or [CUSTOM] button according to your needs.
The button names are not labeled on the scanner.

 | [COLOR] Button | Scans color images in A4 or Letter size* at 300 dpi.
 | [BLACK & WHITE] Button | Scans black and white images in A4 or Letter size* at 300 dpi.
 | [CUSTOM] Button | Scans images in user-specified settings.
 | [FINISH] Button | Saves the scanned image as a PDF file and completes the operation.
*The size may differ depending on your system environment.
[COPY], [PHOTO/FILM], and [E-MAIL] Buttons
 | [COPY] Button | Prints (copies) the scanned image with a printer.
 | [PHOTO/FILM] Button | Opens the scanned image in an application program.
 | [E-MAIL] Button | Attaches the scanned image to a new e-mail message. The scanned image is automatically saved in a file size suitable for attachment.

* Before using the scanner buttons in Mac OS X 10.3 or 10.2.8, you need to set CanoScan Toolbox to open automatically when a scanner button is pressed.
For instructions: Using Scanner Buttons in Mac OS X 10.3/10.2.8

• By default, the images scanned using [PHOTO/FILM] and [E-MAIL] buttons are saved in the following locations:
Windows: | The images are saved in [My Documents*] - [My Pictures*] - [Toolbox] - [2006-01-15] (or the current date).
Macintosh: | The images are saved in [Macintosh HD] (or the name of the hard disk), [Users*] - [(current username)] - [Pictures*] - [My Pictures] - [Toolbox] - [2006-01-15] (or the current date).
* Actual locations may vary depending on your system environment.


[COPY], [PHOTO/FILM], and [E-MAIL] Buttons

Copying a Document ([COPY] Button)

Set up your printer.
• This procedure requires the use of a separately available printer. For instructions on setting up your printer, see the operation manual that came with the printer.

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Press [image] [COPY].
The [Copy] window of CanoScan Toolbox is displayed, and the scanning starts.
The scanned image is automatically printed out on A4 or Letter size paper by default.

Scanning Images into Your Computer ([PHOTO/FILM] Button)

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Press [image] [PHOTO/FILM].
The [Photo] window of CanoScan Toolbox is displayed, and the scanning starts.
The saved image is opened in ArcSoft PhotoStudio.
<Windows>
<Macintosh>

Attaching Images to E-mail ([E-MAIL] Button)

• The following e-mail applications are supported for this scanner:
Windows: | Microsoft Outlook/Outlook Express, Eudora, and Netscape Messenger (If the application does not work properly, check if the MAPI settings are properly set. For instructions, see the operation manual that came with your e-mail application.)
Macintosh: | Mail, Eudora, and Microsoft Entourage

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Press [image] [E-MAIL].
The [Mail] window of CanoScan Toolbox is displayed, and the scanning starts.

Select the e-mail application to use and click [OK]. (First time only)
The application starts and displays a new message window with the scanned image attached.
If the application you use is not listed, select [None (Attach Manually)]. Then, after the scanning is complete, manually attach the saved image in your message.

• | You can press [COPY], [PHOTO/FILM], or [E-MAIL] button to continue scanning using the same settings, with the CanoScan Toolbox window displayed on the monitor.
• | The [COPY] and [PHOTO/FILM] buttons are set to work in conjunction with CanoScan Toolbox. If you want to change the scanner button settings, click [Cancel] while the film is being scanned, and change the settings as needed on CanoScan Toolbox window.
• | If you are prompted to select the application to start (instead of CanoScan Toolbox starting up automatically) when you press a scanner button: Problems with Scanning


[PDF] Buttons

Saving Scanned Images in Color PDF

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Press [image] [COLOR].
The explanation of PDF buttons on the scanner is displayed.
Click [OK] on the window to start scanning.
A window appears to indicate the progress and to display the setting values.
After the first page is scanned, you will be prompted to either continue scanning additional pages or end the operation.

Scan additional pages if required, or end the operation.
If you want to scan additional pages, set the next page of the document on the scanner and press [image] [COLOR].
After the page is scanned, you will be prompted to either continue scanning additional pages or end the operation.
When you are finished scanning, press [image] [FINISH] on the scanner.
The scanned image is saved in PDF format and opened in Presto! PageManager (Windows).

Saving Scanned Images in Black & White PDF

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Press [image] [BLACK & WHITE].
The explanation of PDF buttons on the scanner is displayed.
Click [OK] on the window to start scanning.
A window appears to indicate the progress and to display the setting values.
After the first page is scanned, you will be prompted to either continue scanning additional pages or end the operation.

Scan additional pages if required, or end the operation.
If you want to scan additional pages, set the next page of the document on the scanner and press [image] [BLACK & WHITE].
After the page is scanned, you will be prompted to either continue scanning additional pages or end the operation.
When you are finished scanning, press [image] [FINISH] on the scanner.
The scanned image is saved in PDF format and opened in Presto! PageManager (Windows).

Saving Images in PDF Files Using Custom Settings

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Press [image] [CUSTOM].
The explanation of PDF buttons on the scanner is displayed.
Click [OK]. You will be prompted to select whether to display the [Settings] window.
When you click [OK], the [PDF] window ([CUSTOM] tab) of CanoScan Toolbox is displayed.

Specify the settings as needed.

Click [Scan].
After the first page is scanned, you will be prompted to either continue scanning additional pages or end the operation.

Scan additional pages if required, or end the operation.
If you want to scan additional pages, set the next page of the document on the scanner and press [image] [CUSTOM].
After the page is scanned, you will be prompted to either continue scanning additional pages or end the operation.
When you are finished scanning, press [image] [FINISH] on the scanner.
The scanned image is saved in PDF format and opened in Presto! PageManager (Windows).

• | In Windows, Adobe Acrobat Reader/Adobe Acrobat may start to create thumbnails. If there is a file associated with another application in the same folder where the images are saved, that application may start instead.
• | Check [Do not display this message again.] if you do not want to display the window the next time you press a PDF button. If the window is set not to appear, you can scan multiple pages using only the PDF buttons.
• | You can click [Next] on the computer screen to scan additional pages instead of pressing [COLOR], [BLACK & WHITE], or [CUSTOM] button on the scanner. Likewise, you can click [Finish] on the computer screen to end operation, instead of pressing the [FINISH] button on the scanner.
• | The [COLOR], [BLACK & WHITE], and [CUSTOM] buttons are set to work in conjunction with CanoScan Toolbox. If you want to change the scanner button settings, click [Cancel] while the document is being scanned, and change the settings as needed on CanoScan Toolbox window.
• | If you are prompted to select the application to start (instead of CanoScan Toolbox starting up automatically) when you press a scanner button: Problems with Scanning


Scanning with CanoScan Toolbox
You can copy scanned images, attach them to e-mail messages, convert them with OCR programs, create PDF files with them, or import them into other application programs merely by clicking the buttons in the main window of the CanoScan Toolbox. You can also set various settings for each function.

Operating Procedures
The procedures for using CanoScan Toolbox buttons are basically the same, with the exception of the [Settings] button.
For details: CanoScan Toolbox

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Start CanoScan Toolbox.
Windows: | Click the [Start] menu and select [(All) Programs] - [Canon Utilities] - [CanoScan Toolbox 5.0], and click [CanoScan Toolbox 5.0].
Macintosh: | Open [Applications] - [Canon Utilities] - [CanoScan Toolbox 5.0] folders, then double-click the [CanoScan Toolbox 5.0] icon.
The main window of CanoScan Toolbox is displayed.

Click the button for the required function.

In this example, the [Save] button is used.
The [Save] window is displayed.
[Save] window

Change the settings as needed.

Click the [Scan] button.
The scanning starts in the specified settings. When it is complete, the scanned image is processed according to the function assigned to the button you pressed.


Scanning with ScanGear (Simple Mode)

ScanGear is the scanner driver software used for scanning documents and film. You can start ScanGear from an application program that supports TWAIN, an industry standard for acquiring images using external devices.
In Simple Mode of ScanGear, you can perform scanning by following simple instructions displayed on the window.
The procedures below are for scanning paper and photo documents.
For scanning film: Scanning Film

Operating Procedures
PhotoStudio is used as an example.

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Start PhotoStudio.
Windows: | Click the [Start] menu and select [(All) Programs] - [ArcSoft PhotoStudio 5.5], and click [PhotoStudio 5.5].
Macintosh: | Double-click the [PhotoStudio] alias on the desktop, or open [Applications] - [PhotoStudio] folders, then double-click the [PhotoStudio] icon.

Click the [File] menu and select [Select Source].

Select your scanner model in the [Select Source] window and click [Select] (Windows)/[OK] (Macintosh).
• Do not select the model name that includes [WIA] in it.
• | You do not need to set it from the second time onward with the same scanner.
• | You will need to do this step if you select a different scanner or a digital camera.
• | With some applications, you may have to do this step every time you start the application.

Click the [File] menu and select [Acquire].
ScanGear starts.
• Click the [Simple Mode] tab if the [Simple Mode] window is not displayed.

Select the type of document you set on the scanner in [Select Source].
Select [Photo(Color)], [Magazine(Color)], [Newspaper(B&W)], [Document(Grayscale)], [Negative Film(Color)], or [Positive Film(Color)].

Click the [Preview] button.
The image is displayed in the preview area. The scan area is determined according to the size of document and the image will be cropped automatically.

Select [Destination].
Select [Print(300dpi)], [Image display(150dpi)], or [OCR(300dpi)].

Select [Output Size].
Output sizes available vary by the item you selected in [Destination].
Item Selected in [Destination] | Output Sizes Available
Print(300dpi) | Flexible, 4" x 6" Landscape, 4" x 6" Portrait, A4, Letter, Add/Delete*
Image display(150dpi) | Flexible, 640 x 480 pixels, 800 x 600 pixels, 1024 x 768 pixels, 1600 x 1200 pixels, 2048 x 1536 pixels, Add/Delete*
OCR(300dpi) | Flexible
* You can register and/or delete custom settings in [Add/Delete].

Adjust the scan area (cropping frame) as needed.
Adjust the size and position of the scan area on the preview image.

Select items in [Image corrections] as needed.

Click the [Scan] button.
After the scanning is completed, the scanning completed window appears.
Select [Retouch and save the image] and click [OK] if finished with scanning. The scanned image is displayed in the ArcSoft PhotoStudio window for editing.
Select [Scan other images] and click [OK] to scan additional pages of the document.
• | You can also click [X] at the top right corner to close ScanGear if the selection window is not displayed.
• | For information on ArcSoft PhotoStudio: ArcSoft PhotoStudio
For details on the Simple Mode of ScanGear: Simple Mode Functions


Scanning with ScanGear (Advanced Mode)

ScanGear is the scanner driver software used for scanning documents and film. You can start ScanGear from an application program that supports TWAIN, an industry standard for acquiring images using external devices.
In Advanced Mode of ScanGear, you can specify more detailed settings (i.e., color mode, output resolution, brightness, and color balance) when scanning.
The procedures below are for scanning paper and photo documents.
For scanning film: Scanning Film

Operating Procedures
PhotoStudio is used as an example.

Place your document on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Start PhotoStudio.
Windows: | Click the [Start] menu and select [(All) Programs] - [ArcSoft PhotoStudio 5.5], and click [PhotoStudio 5.5].
Macintosh: | Double-click the [PhotoStudio] alias on the desktop, or open [Applications] - [PhotoStudio] folders, then double-click the [PhotoStudio] icon.

Click the [File] menu and select [Select Source].

Select your scanner model in the [Select Source] window and click [Select] (Windows)/[OK] (Macintosh).
• Do not select the model name that includes [WIA] in it.
• | You do not need to set it from the second time onward with the same scanner.
• | You will need to do this step if you select a different scanner or a digital camera.
• | With some applications, you may have to do this step every time you start the application.

Click the [File] menu and select [Acquire].
ScanGear starts.

Click the [Advanced Mode] tab.
The [Advanced Mode] window is displayed.
• | When ScanGear starts, the mode last used is displayed. If the [Advanced Mode] window is already displayed, proceed to the next step.
• | When scanning paper or photo documents, select [Platen] in [Select Source]

Select [Paper Size].
You can select [Business Card], [4"x6" Landscape], [4"x6" Portrait], [A5 Landscape], [A5 Portrait], [A4], [Letter], or [Full Platen] to preview.

Select [Color Mode].
You can select [Black and White], [Grayscale], [Color], or [Text Enhanced].
• If you place the check mark on [Enable 48/16 bit Output] in the [Preferences] window ([Scan] sheet), [Color(48bit)] is also available.

Click the [Preview] button.
The image is displayed in the preview area. The scan area is determined according to the size of document and the image will be cropped automatically.

Select [Output Resolution].
You can select [50], [75], [100], [150], [200], [300], [400], [600], [800], or [1200]. You can also enter a value directly from 25 dpi to 19200 dpi in 1 dpi increments.

Select [Output Size].
You can select [Flexible] to specify the width and height of an image, or fixed sizes for printing or for on-screen display. You can also use [Add/Delete] to register custom output sizes.
- Flexible
If you select [Flexible], you can specify the width, height, and the zoom ratio.
The output resolution is set to 300 dpi and the zoom ratio to 100% by default. Change these values as needed.
- Paper Sizes (for printing)
You can select [Business Card], [4" x 6" Landscape], [4" x 6" Portrait], [A5], [B5], [A4], [Letter], [Legal], [B4] or [A3].
The output resolution is set to 300 dpi by default. You cannot specify a width, height, or zoom ratio. The zoom ratio is automatically determined according to the size of the cropping frame specified.
- Image Sizes (for on-screen display)
You can select [128 x 128 pixels], [640 x 480 pixels], [800 x 600 pixels], [1024 x 768 pixels], [1280 x 1024 pixels], [1600 x 1200 pixels], [2048 x 1536 pixels], [2272 x 1704 pixels], or [2592 x 1944 pixels]. Select the best size for your monitor or digital viewer.
The output resolution is set to 150 dpi by default. You cannot specify a width, height, or zoom ratio. The preview image will be automatically cropped according to the size specified. The cropping frame retains the aspect ratio, but can be enlarged/reduced or moved around within the preview image.
• | You can set an output resolution separately for each category ([Flexible], [Paper Size], or [Image Size]). The same output resolution is used within each category.
• | A warning message will be displayed if you set the output resolution too high. Scanning at a very high resolution may take an extremely long time to complete or yield a very large image file.

Adjust the scan area (cropping frame) and change other settings as needed.

Click the [Scan] button.
After the scanning is completed, the scanning completed window appears.
Select [Retouch and save the image] and click [OK] to close ScanGear if finished with scanning. The scanned image is displayed in the ArcSoft PhotoStudio window for editing.
Select [Scan other images] and click [OK] to scan additional pages of the document.
• | You can also click [X] at the top right corner to close ScanGear if the selection window is not displayed.
• | For information on ArcSoft PhotoStudio: ArcSoft PhotoStudio
For details on the Advanced Mode of ScanGear: Advanced Mode Functions


Scanning Film

Scanning Film with Scanner Buttons

Scanning Film with CanoScan Toolbox

Scanning Film with ScanGear (Simple Mode)

Scanning Film with ScanGear (Advanced Mode)

• Only 35 mm color film strips and mounted positive slides can be scanned with the scanner buttons or CanoScan Toolbox. To scan monochrome films or mounted negative slides, start ScanGear from an application program and use the Advanced Mode.
For details: Scanning Film with ScanGear (Advanced Mode)
• Film may be damaged if left on the document cover for an extended period of time.
• Do not set both negative and positive film strips in the film guide at the same time.
• Always put the protective sheet when you are not scanning film to protect the light source of the document cover.
• If the preview image shows the area outside the frame of the film strip you want to scan (i.e., outer margins that were not exposed when the shot was taken), crop the unnecessary area before scanning. If the scan area includes the parts of the film guide, the color may be slightly off in the scanned image.
• When scanning with scanner buttons and CanoScan Toolbox, the images are saved in the following locations by default:
Windows: The images are saved in [My Documents*] - [My Pictures*] - [Toolbox] - [2006-01-15] (or the current date).
Macintosh: The images are saved in [Macintosh HD] (or the name of the hard disk), [Users*] - [(current username)] - [Pictures*] - [My Pictures] - [Toolbox] - [2006-01-15] (or the current date).
* Actual locations may vary depending on your system environment.


Scanning Film with Scanner Buttons
Scanner buttons allow you to scan film with just a press of a button.
Select [Film] or [Auto mode] from [Select Source] at each settings window of CanoScan Toolbox if you cannot scan film, and then click [Apply].

Copying Film ([COPY] Button)

Set up your printer.
• This procedure requires the use of a separately available printer. For instructions on setting up your printer, see the operation manual that came with the printer.

Remove the protective sheet and film guide from the document cover, set film into the Film Guide, and then set the Film Guide to the document cover.
For instructions, see the Quick Start Guide.

Close the document cover.

Press [image] [COPY].
The [Copy] window of CanoScan Toolbox is displayed, and the scanning starts. The scanned images for all the frames in the film strip are printed out automatically at the photo size (4" x 6") by default.

After the scanning is complete, remove the film strip and put the protective sheet back.

Scanning Film into Your Computer ([PHOTO/FILM] Button)

Remove the protective sheet from the document cover, set film into the Film Guide, and then set the Film Guide to the document cover.
For instructions, see the Quick Start Guide.

Close the document cover.

Press [image] [PHOTO/FILM].
The [Photo] window of CanoScan Toolbox is displayed, and the scanning starts.
The scanned images for all the frames in the film strip are opened in ArcSoft PhotoStudio.
<Windows>
<Macintosh>

After the scanning is complete, remove the film strip and put the film guide and protective sheet back.

• | The [COPY] and [PHOTO/FILM] buttons are set to work in conjunction with CanoScan Toolbox. If you want to change the scanner button settings, click [Cancel] while the film is being scanned, and change the settings as needed on CanoScan Toolbox window. For details: [Settings] Button
• | You cannot scan film with [E-MAIL] or any of the [PDF] buttons.
• | If you are prompted to select the application to start (instead of CanoScan Toolbox starting up automatically) when you press a scanner button: Problems with Scanning


Scanning Film with CanoScan Toolbox
You can scan film using [Copy], [Print], [Save], [Photo-1] and [Photo-2] buttons in CanoScan Toolbox.

Operating Procedures
The procedures for using CanoScan Toolbox buttons are basically the same, with the exception of the [Settings] button.
For details: CanoScan Toolbox

Remove the protective sheet and film guide from the document cover, set film into the Film Guide, and then set the Film Guide to the document cover.
For instructions, see the Quick Start Guide.

Close the document cover.

Start CanoScan Toolbox.
Windows: | Click the [Start] menu and select [(All) Programs] - [Canon Utilities] - [CanoScan Toolbox 5.0], and click [CanoScan Toolbox 5.0].
Macintosh: | Open [Applications] - [Canon Utilities] - [CanoScan Toolbox 5.0] folders, then double-click the [CanoScan Toolbox 5.0] icon.
The main window of CanoScan Toolbox is displayed.

Click the button for the required function.
In this example, the [Save] button is used.
The [Save] window is displayed.

Select either [Film] or [Auto mode] in [Select Source].
Film | You can select [Scan Mode] and [Image Quality].
Auto mode | Scans 300 dpi images at the photo size (4" x 6"). You cannot select [Scan Mode] and [Image Quality]. If you select [Auto mode], proceed to step 8.
• By default, [Platen] is selected in [Select Source] for the [Save] window. To scan film, select [Film] or [Auto mode].

Set [Scan Mode].
Scan all frames | Scans all the detected frames (up to 6) in the film strip.
Display thumbnails | Displays the scanned frames as thumbnails. You can scan multiple frames at once by checking the frames you want to scan.

Set [Image Quality].
High Speed (150dpi) | Select this option to print the scanned image at the photo size (4" x 6") or for viewing it on a computer screen.
Standard (300dpi) | Select this option to print a high-quality print at the photo size (4" x 6").
High Quality (600dpi) | Select this option to print up to A4 or Letter size, or for printing on a high performance color printer.

Click the [Scan] button.
If you selected [Scan all frames] in [Scan Mode], all the detected frames are scanned automatically. If you selected [Display thumbnails], thumbnails for all the detected frames are displayed.

If using [Display thumbnails], check the frames you want to scan and click [Next].
The selected frames are scanned. When scanning is completed, the scanned images are processed according to the function assigned to the button you pressed.

After the scanning is complete, remove the film strip and put the film guide and protective sheet back.


Scanning Film with ScanGear (Simple Mode)
ScanGear is the scanner driver software used for scanning documents and film. You can start ScanGear from an application program that supports TWAIN, an industry standard for acquiring images using external devices.
In Simple Mode of ScanGear, you can perform scanning by following simple instructions displayed on the window.

Operating Procedures
PhotoStudio is used as an example.

Remove the protective sheet and film guide from the document cover, set film into the Film Guide, and then set the Film Guide to the document cover.
For instructions, see the Quick Start Guide.

Close the document cover.

Start PhotoStudio.
Windows: | Click the [Start] menu and select [(All) Programs] - [ArcSoft PhotoStudio 5.5], and click [PhotoStudio 5.5].
Macintosh: | Double-click the [PhotoStudio] alias on the desktop, or open [Applications] - [PhotoStudio] folders, then double-click the [PhotoStudio] icon.

Click the [File] menu and select [Select Source].

Select your scanner model in the [Select Source] window and click [Select] (Windows)/[OK] (Macintosh).
• Do not select the model name that includes [WIA] in it.
• | You do not need to set it from the second time onward with the same scanner.
• | You will need to do this step if you select a different scanner or a digital camera.
• | With some applications, you may have to do this step every time you start the application.

Click the [File] menu and select [Acquire].
ScanGear starts.
• Click the [Simple Mode] tab if the [Simple Mode] window is not displayed.

Select the type of film you set on the scanner in [Select Source].
Select [Negative Film(Color)] or [Positive Film(Color)].

Click the [Preview] button.
The thumbnail images are displayed in the preview area.
Check the frames you want to scan.
• If the preview image is not displayed correctly, correct the position of the film strip in the film guide and click [Preview] again.

Select [Destination].
Select [Print(300dpi)] or [Image display(150dpi)].

Select [Output Size].
Output sizes available vary by the item you selected in [Destination].
Item Selected in [Destination] | Output Sizes Available
Print(300dpi) | Flexible, 4" x 6" Landscape, 4" x 6" Portrait, A4, Letter, Add/Delete*
Image display(150dpi) | Flexible, 640 x 480 pixels, 800 x 600 pixels, 1024 x 768 pixels, 1600 x 1200 pixels, 2048 x 1536 pixels, Add/Delete*
* You can register and/or delete custom settings in [Add/Delete].

Select items in [Image corrections] as needed.
The scanned image will be corrected accordingly.

Click the [Scan] button.
After the scanning is completed, the scanning completed window appears.
Select [Retouch and save the image] and click [OK] if finished with scanning. The scanned image is displayed in the ArcSoft PhotoStudio window for editing.
Select [Scan other images] and click [OK] to scan additional film strips.
• | You can also click [X] at the top right corner to close ScanGear if the selection window is not displayed.
• | For information on ArcSoft PhotoStudio: ArcSoft PhotoStudio

After the scanning is complete, remove the film strip and put the film guide and protective sheet back.
For details on the Simple Mode of ScanGear: Simple Mode Functions


Scanning Film with ScanGear (Advanced Mode)
ScanGear is the scanner driver software used for scanning documents and film. You can start ScanGear from an application program that supports TWAIN, an industry standard for acquiring images using external devices.
In Advanced Mode of ScanGear, you can specify more detailed settings (i.e., color mode, output resolution, brightness, and color balance) when scanning.

Operating Procedures
PhotoStudio is used as an example.

Remove the protective sheet and film guide from the document cover, set film into the Film Guide, and then set the Film Guide to the document cover.
For instructions, see the Quick Start Guide.

Close the document cover.

Start PhotoStudio.
Windows: | Click the [Start] menu and select [(All) Programs] - [ArcSoft PhotoStudio 5.5], and click [PhotoStudio 5.5].
Macintosh: | Double-click the [PhotoStudio] alias on the desktop, or open [Applications] - [PhotoStudio] folders, then double-click the [PhotoStudio] icon.

Click the [File] menu and select [Select Source].

Select your scanner model in the [Select Source] window and click [Select] (Windows)/[OK] (Macintosh).
• Do not select the model name that includes [WIA] in it.
• | You do not need to set it from the second time onward with the same scanner.
• | You will need to do this step if you select a different scanner or a digital camera.
• | With some applications, you may have to do this step every time you start the application.

Click the [File] menu and select [Acquire].
ScanGear starts.

Click the [Advanced Mode] tab.
• When ScanGear starts, the mode last used is displayed. If the [Advanced Mode] window is already displayed, proceed to the next step.

Select the type of film you set on the scanner in [Select Source].
Select [Color Negative Film], [Color Positive Film], [Monochrome Negative Film], or [Monochrome Positive Film].

Select [Color Mode] to match the color mode of your film.
Select [Grayscale] or [Color].
• If you place the check mark on [Enable 48/16 bit Output] in the [Preferences] window ([Scan] sheet), [Grayscale(16bit)] and [Color(48bit)] are also available.

Click the [Preview] button.
The thumbnail images are displayed in the preview area.
Check the frames you want to scan.
• If the preview image is not displayed correctly, correct the position of the film strip in the film guide and click [Preview] again.

Select [Output Resolution].
You can select [50], [75], [100], [150], [200], [300], [400], [600], [800], [1200], [1600], [2400], [3200], [4800], [6400], or [9600]. You can also enter a value directly from 25 dpi to 19200 dpi in 1 dpi increments.

Select [Output Size].
You can select [Flexible] to specify the width and height of an image, or fixed sizes for printing or for on-screen display. You can also use [Add/Delete] to register custom output sizes.
- Flexible
If you select [Flexible], you can specify the width, height, and the zoom ratio.
The output resolution is set to 1200 dpi and the zoom ratio to 100% by default. Change these values as needed.
- Paper Sizes (for printing)
You can select [Business Card], [4" x 6" Landscape], [4" x 6" Portrait], [A5], [B5], [A4], [Letter], [Legal], [B4], or [A3].
The output resolution is set to 300 dpi by default. You cannot specify a width, height, or zoom ratio. The zoom ratio is automatically determined according to the size of the cropping frame specified.
- Image Sizes (for on-screen display)
You can select [128 x 128 pixels], [640 x 480 pixels], [800 x 600 pixels], [1024 x 768 pixels], [1280 x 1024 pixels], [1600 x 1200 pixels], [2048 x 1536 pixels], [2272 x 1704 pixels], or [2592 x 1944 pixels]. Select the best size for your monitor or digital viewer.
The output resolution is set to 150 dpi by default. You cannot specify a width, height, or zoom ratio. The preview image will be automatically cropped according to the size specified. The cropping frame retains the aspect ratio, but can be enlarged/reduced or moved around within the preview image.
• You can set an output resolution separately for each category ([Flexible], [Paper Size], or [Image Size]).
• A warning message will be displayed if you set the output resolution too high. Scanning at a very high resolution may take an extremely long time to complete or yield a very large image file.

Guideline for Data Sizes
When 35 mm film is enlarged to the output size of 4" x 6":
Output Resolution | Zoom Ratio | Scanning Resolution | Data Size*
300 dpi | Approx. 400% | Approx. 1200 dpi (300 dpi x 400%) | Approx. 6.5 MB
600 dpi | Approx. 400% | Approx. 2400 dpi (600 dpi x 400%) | Approx. 25.9 MB
1200 dpi | Approx. 400% | Approx. 4800 dpi (1200 dpi x 400%) | Approx. 105.7 MB
2400 dpi | Approx. 400% | Approx. 9600 dpi (2400 dpi x 400%) | Approx. 414.7 MB
4800 dpi | Approx. 400% | Approx. 19200 dpi (4800 dpi x 400%) | Approx. 1.66 GB
* When saved in BMP or PICT format. Data sizes will be smaller if saved in JPEG or other formats that produce compressed image files.

Set [Fading Correction] and [Color Balance] as needed.

Click the [Scan] button.
After the scanning is completed, the scanning completed window appears.
Select [Retouch and save the image] and click [OK] if finished with scanning. The scanned image is displayed in the ArcSoft PhotoStudio window for editing.
Select [Scan other images] and click [OK] to scan additional film strips.
• | You can also click [X] at the top right corner to close ScanGear if the selection window is not displayed.
• | For information on ArcSoft PhotoStudio: ArcSoft PhotoStudio

After the scanning is complete, remove the film strip and put the film guide and protective sheet back.
For details on the Advanced Mode of ScanGear: Advanced Mode Functions


ScanGear

This section explains the functions of ScanGear, the scanner driver.

Mode Types
Simple Mode Functions
Advanced Mode Functions
Multi Scan Functions
• ScanGear's actual screen shots may differ from your system environment.


Mode Types
ScanGear is the scanner driver software used for scanning documents and film. You can start ScanGear from an application program that supports TWAIN, an industry standard for acquiring images using external devices.

Mode Switching Tabs

ScanGear features three modes: the Simple Mode, Advanced Mode, and Multi Scan. Switch between these modes by clicking the tabs at the top right of the ScanGear window.
• | When you close and reopen ScanGear, the mode last used will open.
• | The Advanced Mode settings are not retained when switched to the Simple Mode or Multi Scan.

Simple Mode

The Simple Mode allows you to scan easily by following three simple steps (as marked with [image], [image], and [image] in the window).

- | You can scan both reflective items (paper/photos) and color film.
- | You can select an output resolution of either [Print(300dpi)], [Image display(150dpi)] or [OCR(300dpi)] for [Destination].
- | To scan monochrome film, use the Advanced Mode.
For details: Simple Mode Functions

Advanced Mode

The Advanced Mode allows you to set detailed settings, such as the color mode, resolution, image brightness and color tone.

- | You can scan both reflective items (paper/photos) and film (color/monochrome).
- | The Advanced Mode settings will be reset when you switch to the Simple Mode.
For details: Advanced Mode Functions

Multi Scan

The Multi Scan allows you to scan multiple items individually in one simple operation.

- | You can scan up to 10 reflective items (paper/photos) at a time.
- | The scanner automatically compensates for items placed slightly crooked (within 10 degrees of angles) on the scanner.
- | The preview area is not displayed.
For details: Multi Scan Functions


Simple Mode Functions
The Simple Mode allows you to scan in just a few simple steps.

Document preview
When [Select Source] is set to [Photo(Color)], [Magazine(Color)], [Newspaper(B&W)], or [Document(Grayscale)]:
* [Photo(Color)], [Magazine(Color)], [Newspaper(B&W)], and [Document(Grayscale)] may be collectively referred to as paper/photo in this guide.

Film preview
When [Select Source] is set to [Negative Film(Color)] or [Positive Film(Color)]:
* [Negative Film(Color)] and [Positive Film(Color)] may be collectively referred to as film in this guide.

• | When you select [Negative Film(Color)] or [Positive Film(Color)] in [Select Source], the preview area switches to the film display.
• | To scan monochrome films or mounted negative slides, start ScanGear from an application program and use the Advanced Mode to scan. For details: Scanning Film with ScanGear (Advanced Mode)

Toolbar
Paper/Photo Selected in [Select Source]
Film Selected in [Select Source] (Thumbnail Display On)
Film Selected in [Select Source] (Thumbnail Display Off)
Auto Crop
(paper/photo only) 		Automatically selects only the area of the image shown within the preview area and displays the cropping frame around it. The cropping frame will become smaller with each click.
Remove Cropping Frame | Removes selected cropping frames. Not available when the thumbnail display is on.
Thumbnail (film only) Switches the display mode between the thumbnail view that is cropped to the frame size or the uncropped entire image view when a film is scanned. The icon changes to [image] when the thumbnail display is off.

Thumbnail display on
 Thumbnail display off
Mirror (film only) Flips the preview image horizontally. When the thumbnail display is on, only the selected frame (with a thick blue line) is flipped.

* | This function flips the final scanned image as well as the preview image.
* | If you click the [Preview] button again after flipping the preview image, the new preview image reverts to the item's original orientation.
Rotate Left Rotates the preview image 90 degrees counterclockwise each time it is clicked. When the thumbnail display is on, only the selected frame rotates.

* | This function rotates the final scanned image as well as the preview image.
* | If you click the Preview button again after rotating the preview image, the new preview image reverts to the item's original orientation.
Rotate Right Rotates the preview image 90 degrees clockwise each time it is clicked. When the thumbnail display is on, only the selected frame rotates.

* | This function rotates the final scanned image as well as the preview image.
* | If you click the Preview button again after rotating the preview image, the new preview image reverts to the item's original orientation.
All Checks
(film only) 		Selects all thumbnails.
Remove All Checks
(film only) 		Unselects all thumbnails.
Information | Displays information such as current ScanGear settings and the version.
View Scanning Guide | Displays the Scanning Guide.

Preview Area
The preview area is where trial images are displayed after the [Preview] button has been clicked. You can create cropping frame(s) to scan only the portions of the image required. You can also create multiple cropping frames.

Select Source
Photo(Color) | To scan color photographs.
Magazine(Color) | To scan color printed materials.
Newspaper(B&W) | To scan text or line drawings.
Document(Grayscale) | To scan color images or text in monochrome. Especially appropriate for scanning high-resolution monochrome images.
Negative Film(Color) | To scan 35 mm color negative film strip.
Positive Film(Color) | To scan 35 mm color positive film strip or slide.

Display Preview Image
Click the [Preview] button to display the image in the preview area.
Paper/Photo Selected in [Select Source]
A cropping frame (focus cropping frame) corresponding to the item's original size is automatically displayed around the periphery of the image scanned.
Film Selected in [Select Source] (Thumbnail Display On)
Thumbnails that are cropped to the frame size are displayed.
Film Selected in [Select Source] (Thumbnail Display Off)
Image of entire film strip is displayed with a cropping frame for each frame.
• The scanner driver will automatically calibrate the scanner the first time it is used. Then the scanner will start the preview scan. Please wait until this process concludes.

Destination
Select the resolution according to how the scanned image is to be used.
Print(300dpi) | Select this to print the scanned image on a printer.
Image display(150dpi) | Select this to view the scanned image on a computer display.
OCR(300dpi) | Select this to convert the scanned image to text with the OCR program.

Output Size
The options available in [Output Size] will vary with [Select Source] and [Destination] option you select.
Paper/Photo Selected in [Select Source]
Destination Category | Available Output Sizes
Print(300dpi) | Flexible, 4" x 6" Landscape, 4" x 6" Portrait, A4, Letter, Add/Delete
Image display(150dpi) | Flexible, 640 x 480 pixels, 800 x 600 pixels, 1024 x 768 pixels, 1600 x 1200 pixels, 2048 x 1536 pixels, Add/Delete
OCR(300dpi) | Flexible
Selecting [Flexible] scans the item at the same size as the original.
Film Selected in [Select Source]
Destination Category | Available Output Sizes
Print(300dpi) | Flexible, 4" x 6" Landscape, 4" x 6" Portrait, A4, Letter, Add/Delete
Image display(150dpi) | Flexible, 640 x 480 pixels, 800 x 600 pixels, 1024 x 768 pixels, 1600 x 1200 pixels, 2048 x 1536 pixels, Add/Delete
Selecting [Flexible] enlarges 35 mm film to the photo size (4" x 6").
Selecting Output Size (Other than [Flexible])
When you select other than [Flexible], you can select print size or image display size according to options you select in [Destination].
Destination Category | How to Select Output Size
Print(300dpi) | You can set the output size to match standard paper formats. The scan area is enlarged or reduced to fit the output to the specified paper size. The Add/Delete option allows you to set your own paper dimensions.
Image display(150dpi) | The horizontal and vertical dimensions of the output size can be selected in pixels* (the individual picture elements that form the image). The horizontal and vertical pixel figures correspond to common display (computer monitor) sizes so images can be used unaltered as desktop wallpaper images. They also correspond to digital camera output sizes so scanned images can be kept and managed with digital camera images. The Add/Delete option allows you to choose your own output size measured in pixels.
* pixel: smallest unit used to measure a display image
Add/Delete the Output Size
The [Add/Delete the Output Size] window appears when [Add/Delete] is selected. You can set your own output sizes measured in pixels and save or delete them.
In this dialog, you can set the output sizes and save them at. Once saved, the output sizes will display on the [Output Size] in [Simple Mode], and be available for selection thereafter.
When you want to add an output size, specify [Output Size Name], [Width], [Height], and click [Add]. The custom setting will appear in [Output Size List].
Click [Save] to save all output sizes added. Click [Cancel] to cancel the addition.
When you want to delete an output size, select the size to be deleted from [Output Size List], and then click [Delete]. Once deleted, the output size will disappear from the list. Click [Save] to save the setting. Click [Cancel] to cancel the setting. Output Sizes initially provided cannot be deleted.
• | Up to a maximum of 10 custom output sizes may be added for each category selected in [Destination] in [Simple Mode].
• | The [Unit] will be centimeters/inches if [Destination] is set to [Print(300dpi)], or pixels if it is set to [Image display(150dpi)].
• | When you select other than [Flexible], the cropping frame will change with [Output Size] you select.

Invert aspect ratio
This button is available when [Output Size] is set to anything other than [Flexible]. Clicking [image] rotates the cropping frame. Clicking it a second time returns it to the original orientation.

Adjust cropping frames
Adjust the size of cropping frame in the preview area.
For details: Cropping Frame in Preview Area

Image corrections
Fading correction | Corrects the color and scans films that have faded due to the passage of time or other causes and photos or films with indistinct colors.
Backlight correction | Corrects films and images that have been shot with reverse lighting.
Remove gutter shadow (paper/photo only) | Reduces the dark band that runs in the center of an image when a bound document is scanned. When you select this option, a message is displayed. Read the message and click [OK]. Make sure to read the important notes on the use of this function. For details: Gutter Shadow Correction (platen only)

[Scan] Button
When you click this button, the item is scanned and the image displayed in the application program.
• | A scanning progress window appears after a scan is started. To stop scanning, click the [Cancel] button in the window.
• | After the scanning is finished, you may be prompted to select an action. If this happens, follow the on-screen instructions to proceed. For details: [Scan] Sheet


Cropping Frame in Preview Area
You can create scan areas (cropping areas) on the images shown in the preview area. When you click the [Scan] button, only the areas selected as the cropping area will be scanned and passed to the application program.
You can create two or more multiple cropping areas. When you click the [Scan] button, you can scan all of the cropping areas you created at once. (The scanner makes a number of passes corresponding to the number of cropping areas created.)
Cropping frames are created differently according to the document type selected in [Select Source].
• The maximum numbers of cropping frames you can create vary depending on the [Select Source] setting:
- | Platen: 10
- | Film (Thumbnail display on): 6 (1 per frame)
- | Film (Thumbnail display off): 30
• You cannot create additional cropping frames when you have chosen the multi-crop function with the [Multi-Crop] button with ScanGear in the Advanced Mode.

Cropping Frame Types
Focus Cropping Frame | Simple Mode and Advanced Mode settings are applied to this frame.
Selected Cropping Frames | The same settings applied to the focus cropping frame are applied to these frames. Press [Ctrl] ([Command] in Macintosh) and click the frames to select multiple frames.
Unselected Cropping Frames | The settings are not applied.
Paper/Photo Selected in [Select Source]
Focus Cropping Frame
(Thick and Rotating)
Selected Cropping Frame
(Thick and Stationary)
Unselected Cropping Frame
(Thin and Stationary)
Film Selected in [Select Source] (Thumbnail Display Off)
Focus Cropping Frame (Thick and Rotating)
Selected Cropping Frame (Thick and Stationary)
Unselected Cropping Frame (Thin and Stationary)
Film Selected in [Select Source] (Thumbnail Display On)
You can only create one cropping frame per film frame. Settings are applied to the selected film frame.

Paper/Photo Selected in [Select Source]

Initial Status of the Cropping Frame
A focus cropping frame corresponding to the item's original size will be automatically displayed around the periphery of the image scanned for preview.
Changing the Scan Area
The mouse cursor will change into the [image], [image], [image] or [image] shape when it is positioned over the cropping frame. If you click and drag the mouse cursor in the direction of the arrow in this state, the cropping frame will expand or contract accordingly.
The mouse cursor will change into the [image] shape when you position it inside the cropping frame. If you click and drag the mouse cursor in this state, the entire focus cropping frame will move.
• The auto crop function, by which the image is cropped to the selected paper size, is set by default to be on when ScanGear is first installed.
For details: [Preview] Sheet

Creating Multiple Cropping Frames

You can create another cropping frame when there is already one in the preview area.
The last cropping frame to be created becomes the focus cropping frame and the previous one becomes unselected.
• It takes longer to scan multiple cropping frames.

Film Selected in [Select Source] (Thumbnail Display On)
Cropping Frame Types When Thumbnail Display is On
Focus Frame | Simple Mode and Advanced Mode settings are applied to this frame.
Selected Frame | The same settings applied to the focus frame are applied. In Advanced Mode, clicking on one frame unselects the other frames. Press [Ctrl] ([Command] in Macintosh) and click the frames to select multiple frames. Click [Select All Frames] to select all frames at once.
Unselected Frame | The settings are not applied. In Simple Mode, you cannot unselect the frame.
Focus Frame (Thick Blue Line)
Selected Frame (Thin Blue Line)
Unselected Frame (No Blue Line)
Selecting the Frames to Scan
Click the checkbox for the frames you want to scan. Click the checkbox again to remove the checkmark. To check all the frames, click [image] [All Checks] in the toolbar. Click [image] [Remove All Checks] to remove all checkmarks.

Initial Status of the Cropping Frame and Thumbnails
Film frames scanned for preview are displayed in the tiled layout.
Changing the Scan Area

Click the thumbnail and drag the mouse cursor on the image to make a cropping frame appear. Encompass the area you wish to scan in the cropping frame. You can create one cropping frame per film frame.
To change a previously created cropping frame, position the mouse cursor over the frame. The mouse cursor will change into the [image], [image], [image] or [image] shape. If you click and drag the mouse cursor in the direction of the arrow in this state, the cropping frame will expand or contract accordingly.
The mouse cursor will change into the [image] shape when you position it inside the cropping frame. If you click and drag the mouse cursor in this state, the entire cropping frame will move.
Enlarged View
You can enlarge a thumbnail in the preview area. To enlarge a thumbnail, double-click the area outside the frame, where the cursor changes to [image].
In the enlarged view, click [image] to move onto the next or previous frame.
To return to the normal thumbnail display, double-click the area outside the enlarged frame.

Film Selected in [Select Source] (Thumbnail Display Off)

Initial Status of the Cropping Frame
A cropping frame corresponding to the detected film size will be automatically displayed.
When [Flexible] is selected | When [4" x 6" Landscape] is selected
Changing the Scan Area
To change a previously created cropping frame, position the mouse cursor over the frame. The mouse cursor will change into the [image], [image], [image] or [image] shape. If you click and drag the mouse cursor in the direction of the arrow in this state, the cropping frame will expand or contract accordingly.
The mouse cursor will change into the [image] shape when you position it inside the cropping frame. If you click and drag the mouse cursor in this state, the entire cropping frame will move.

Deleting Cropping Frames
Platen or Film (Thumbnail Display Off) Selected in [Select Source]
To delete a cropping frame, select the frame and click [image] in the toolbar or click [Delete].
In Windows, you can also delete a cropping frame by right-clicking on the frame and click [Delete].
If multiple cropping frames are present, both the focus and selected cropping frames will be deleted.
Film (Thumbnail Display On) Selected in [Select Source]
To delete a cropping frame, click anywhere outside the frame within the image.


Advanced Mode Functions
The Advanced Mode allows you to set detailed settings, such as color mode, resolution, brightness and color tone.

Platen Preview
When [Platen] is selected in [Select Source]:

Film Preview
When [Color Negative Film], [Color Positive Film], [Monochrome Negative Film], or [Monochrome Positive Film] is selected in [Select Source]:
* [Color Negative Film], [Color Positive Film], [Monochrome Negative Film], and [Monochrome Positive Film] may be collectively referred to as film in this guide.

Toolbar
Platen Selected in [Select Source]
Film Selected in [Select Source] (Thumbnail Display On)
Film Selected in [Select Source] (Thumbnail Display Off)
Clear | Deletes the preview image from the preview area. It also resets the toolbar settings and color tone settings.
Thumbnail (film only) Switches the display mode between the thumbnail view that is cropped to the frame size or the uncropped entire image view when a film is scanned. The icon changes to [image] when the thumbnail display is off.

Thumbnail display on
 Thumbnail display off
Crop | Click this button to manually select the portion of the image to be scanned.
Move | When the preview image is zoomed and does not fit in the preview area, use this button to move the image to display the section you want to see. This is only for viewing purposes and does not affect the outcome of the actual scanning.
Zoom Click this button and then click on a point in the image to center the expanded view on that point. For Windows, right-click to zoom the image back out again.

- <Macintosh>
With the Macintosh version, after you click the Zoom button, move the mouse cursor to a point in the image and click to center the expanded view on that point. To zoom back out, press the [option] key while you click the image.

- This function only displays the image at a higher magnification in the Preview Area. It does not alter the actual scanned image.
Mirror (film only) | Flips the preview image horizontally. When the thumbnail display is on, only the selected frame (with a thick blue line) is flipped.
Rotate Left | Rotates the preview image 90 degrees counterclockwise each time it is clicked. When the thumbnail display is on, only the selected frame rotates.
Rotate Right | Rotates the preview image 90 degrees clockwise each time it is clicked. When the thumbnail display is on, only the selected frame rotates.
All Checks
(film only) 		Selects all thumbnails.
Remove All Checks
(film only) 		Unselects all thumbnails.
Information | Displays information such as current ScanGear settings and the version.
View Scanning Guide | Displays the Scanning Guide.
Auto Crop | Automatically selects only the area of the image shown within the preview area and displays the cropping frame around it. Crop area will become smaller with each click.
Remove Cropping Frame | Removes selected cropping frames.

Show Cropping Frames
(film only)
(thumbnail display off) 		Displays cropping frames for all the frames in their initial conditions.
[Select All Crops]
(film only)
(thumbnail display off) 		Available when two or more cropping frames are selected. Clicking this button causes the cropping frames to become thick dotted lines. All cropping frames reflect the settings set at the right of ScanGear.
[Multi-Crop]
(platen only) 		Automatically detects multiple items placed on the document glass of the scanner and reproduces the corresponding number of image files. You can release the cropping frames for the images you do not need.
For instructions on how to place documents on the scanner for Multi Scan: Multi Scan Functions
[Select All Frames]
(film only)
(thumbnail display on) 		Selects all frames.

Preview Area
The preview area is where trial images are displayed after [Preview] has been clicked. You can create cropping frame(s) to scan only the portions of the image required.
For details: Cropping Frame in Preview Area

Favorite Settings
You can name and register a set of settings for the cropping frame or for a thumbnail (Input Settings, Output Settings, Image Settings and settings set with the color correction buttons). You can also recall the settings and apply them to a different cropping frame or thumbnail. In addition, you can reset the settings to their default values.

Add/Delete Favorite Settings
Select [Add/Delete] from the pull-down menu. The [Add/Delete Favorite Settings] window will open.
Specify the name for a new setting and click [Add] to register it in [Favorite Settings List]. Click [Save] to select the settings from [Favorite Settings]. Click [Default] to return to default.
• | You can register up to 10 favorite settings.
• | To delete a favorite setting, select it in the [Favorite Settings List] at the right and click [Delete].

Input Settings
The input settings such as [Select Source] and [Paper Size] set the scanning conditions.
For details: Input Settings

Output Settings
The [Output Resolution] and [Output Size] set the conditions for the output.
For details: Output Settings

Image Settings
The image settings turn image processing settings on or off, allow you to calibrate, and adjust exposure settings.
For details: Image Settings

Color Correction Buttons
These buttons can be used to make fine corrections to the image brightness and color tones. You can adjust the image's saturation and color balance (Saturation/Color Balance), brightness (Brightness) or contrast (Contrast), and adjust its highlight and shadow values (Histogram) or balance (Tone Curve).
For details: Color Correction Buttons

[Preferences] Button
Click this button to open the [Preferences] window, which allows you to set various scan and preview settings as well as perform a diagnostic test on the scanner.
For details: Preferences Window

[Preview] Button
Use this button to perform a trial scan of an item.

[Zoom] Button
Platen Selected in [Select Source]
Select an area in the preview area and click the [Zoom] button to have the scanner rescan the selection at a higher level of magnification. When the image is zoomed in the display, the [Zoom] button changes into the [Undo] button. Click the [Undo] button to return the display to its non-magnified state.
Film Selected in [Select Source] (Thumbnail Display Off)
Select an area in the selected frame or cropping frame and click the [Zoom] button to have the scanner rescan the selection at a higher level of magnification. When the image is magnified, the [Zoom] button changes into the [Undo] button. Click the [Undo] button to revert the image to its non-magnified state.
Film Selected in [Select Source] (Thumbnail Display On)
Click one of the frames, and then the [Zoom] button to magnify the image displayed in the window. When the image is magnified, the [Zoom] button changes into the [Undo] button. Click the [Undo] button to revert the image to its non-magnified state. You can also double-click the thumbnail to enlarge or reduce the selected image.
• | The zoomed image cannot be zoomed again to a higher level.
• | When the thumbnail display is on, clicking the [Zoom] button enlarges the preview image digitally. This is a faster process, but the image may appear grainy at higher levels of magnification. When the thumbnail display is off, clicking the [Zoom] button causes the scanner to rescan the selected area (with cropping frame), which produces a higher-resolution preview image.

[Scan] Button
When you click this button, the item is scanned and the image displayed in the application program.
• | A scanning progress window appears after a scan is started. To stop scanning, click the [Cancel] button in the window.
• | After the scanning is finished, you may be prompted to select an action. If this happens, follow the on-screen instructions to proceed. For details: [Scan] Sheet
• | Since it takes some time to scan and process scanned image files of a total of 100 MB or more, an alert message will appear. Click the [OK] button if the selected settings are required. Click the [Cancel] button to cease scanning if they are not.


Input Settings

Select Source
Select an option below to match the type of document being scanned.
* Platen
* Color Negative Film
* Color Positive Film
* Monochrome Negative Film
* Monochrome Positive Film

Paper Size (Platen) / Film Size (Film)
Select an option below to match the type of document being scanned. The aspect ratio of the preview area changes in accord with the selected setting when a Paper Size setting is selected. If you select [Film] in [Select Source], [Paper Size] changes to [Film Size].
Platen Selected in [Select Source]
* Business Card
* 4"x6" Landscape
* 4"x6" Portrait
* A5 Landscape
* A5 Portrait
* A4
* Letter
* Full Platen
Film Selected in [Select Source]
[Paper Size] changes into [Film Size]. This setting is not selectable when the display mode is set to thumbnail display on. Click [Thumbnail] button to display the entire film, and then select [35mm Strip] or [35mm Slide].
• | If you do not know the size of an item, select [Full Platen] in [Paper Size]. Then, after the preview scan, you can select an area before scanning.
• | If you change the paper size after the preview scan, the preview image is cleared.
• | The Letter size is primarily used in North America and is relatively close to the A4 size.

Color Mode
This setting determines how the scanned image is reproduced according to the type of document.
Black and White (platen only) | Select this mode when outputting photos and other items to a monochrome printer.
Grayscale | Select this mode to scan black and white photos or monochrome images. It expresses images in 254 shades (8 bit) of gray and black and white.
Grayscale(16bit) (film only) | Select this mode to scan monochrome photos and film. It expresses images in 65536 shades of gray (16 bit) of gray and black and white.
Color | Select this mode to scan color photos, documents and film. It expresses images in 256 colors (8 bits) for each R(ed), G(reen) and B(lue) color channel.
Color(48bit) | Select this mode to scan color photos in greater detail. It expresses images in 65536 colors (16 bit) for each R(ed), G(reen) and B(lue) color channel.
Text Enhanced (platen only) | Select this mode to scan text more crisply, particularly to process it in an OCR program. It expresses images in black and white but it requires more time for scanning than [Black and White] does, because the image is first scanned in grayscale, then converted into black and white. Scan with [Output Resolution] set to 600 dpi or less. This mode is not available for Macintosh.

• | The [Color(48bit)] will not be displayed unless the [Enable 48/16 bit Output] option has a checkmark in the [Scan] sheet, displayed by clicking the [Preferences] button in the Advanced Mode.
• | Some applications cannot receive images scanned in [Color(48bit)] or [Grayscale(16bit)].

Input Size
When Platen is selected in [Select Source], [Paper Size] is displayed before the preview scan and the cropping frame size is displayed after the preview scan.
When Film is selected in [Select Source] and the thumbnail display is on, nothing is displayed before the preview scan and the film size is displayed after the preview scan.
When Film is selected in [Select Source] and the thumbnail display is off, nothing is displayed before the preview scan and a cropping frame size corresponding to [Film Size] setting is displayed after the preview scan.
Normally, you do not need to adjust this setting, but you can use it to make fine adjustments to the scan area (size of the cropping frame) after the preview scan by inputting values directly.
Width and Height | Input values directly into the width and height boxes. After entering them, click another portion of the window or press the [Enter] key on the keyboard to change the cropping frame to those values.
Unit | You can change the units (inches, centimeters or pixels) in which the width and height are displayed.
• The scanner driver will automatically calibrate the scanner the first time it is used. Then the scanner will start the preview scan. Please wait until this process concludes.
• With some applications, the size of the scanned data is limited. Area that can be scanned is as follows:
- | 21000 x 30000 pixels or less
- | 10000 x 30000 pixels or more ([Color (48 bit)] or [Grayscale (16 bit)])
• The maximum values that can be input correspond to the selected paper size. The minimum values, however, are 96 x 96 pixels when the scale has been set to 100% and the [Output Resolution] set to 600 dpi.
• The aspect ratio is unlocked when the auto crop function is used so that priority is given to the size of the selected area.


Output Settings

Output Resolution
This setting selects the output resolution for the scanned image.
The higher the resolution, the finer the scanned image. The lower the resolution, the more granular the scanned image. Click and select the required resolution from 50 to 9600 dpi, or enter a resolution value directly from 25 dpi to 19200 dpi in 1 dpi increments.
• For more information on resolution: Resolution Settings

Output Size
You can select [Flexible] to specify the width and height of an image, or fixed sizes for printing or for on-screen display. You can also use [Add/Delete] to register custom output sizes.
Flexible
Displays the size (width and height) of the cropping frame for the preview image in the display boxes. You can input values directly into the display boxes to make fine adjustments to the output size and the zoom ratio.
When [Flexible] is selected, the default setting in [Output Resolution] will vary as follows with the [Select Source] option you select.
Option Selected in [Select Source] | Default Output Resolution
Platen | 300 dpi
Film | 1200 dpi
Other than Flexible
You can select the size for printing or the size for on-screen display. You can set an output resolution separately for each size category. The same output resolution is used within each category.
Other than Flexible | Default Output Size | Default Output Resolution
Print (Paper Size) | Business Card, 4" x 6" Landscape, 4" x 6" Portrait, A5, B5, A4, Letter, Legal, B4, A3 You cannot select width, height, or percentage. The percentage will be adjusted automatically according to the size of cropping frame. | 300 dpi
Image display (Image Display Sizes) | 128 x 128 pixels, 640 x 480 pixels, 800 x 600 pixels, 1024 x 768 pixels, 1280 x 1024 pixels, 1600 x 1200 pixels, 2048 x 1536 pixels, 2272 x 1704 pixels, 2592 x 1944 pixels You cannot select width, height, or percentage. The preview image will be cropped automatically according to the selected size. This cropping frame can be enlarged or reduced without changing the aspect ratio (width-to-height ratio). | 150 dpi
Add/Delete the Output Size
The [Add/Delete the Output Size] window will appear when the [Add/Delete] option is selected. You can set your own output sizes and save or delete them.
In this dialog, you can set output sizes and save them. Once saved, the output sizes saved will display in [Output Size] in [Advanced Mode], and be available for selection thereafter.
When you want to add an output size, select the [Destination] option ([Print] or [Image display]), specify [Output Size Name], [Width], [Height], and click [Add]. The custom setting will appear in [Output Size List]. Click [Save] to save all output sizes added. Click [Cancel] to cancel the setting.
When you want to delete an output size, select the size to be deleted from [Output Size List], and then click [Delete]. Once deleted, the output size will disappear from the list. Click [Save] to save the setting. Click [Cancel] to cancel the setting. Output sizes initially provided cannot be deleted.
• | Depending on the subcategory selected, up to a maximum of 10 custom output sizes may be added with the [Add/Delete] option in [Output Size].
• | The [Unit] will be [centimeters] or [inches] if [Destination] is set to [Print]. The [Unit] will be [pixels] if [Destination] is set to [Image Display].

Invert aspect ratio
This button is available when [Output Size] is set to anything other than [Flexible]. Clicking [image] rotates the cropping frame. Clicking it a second time returns it to the original orientation.

Data Size
This displays the size of the image file (BMP or PICT format) that will be created by scanning the preview image. Data size values greater than 100 MB are displayed in red. When you click the [Scan] button in this condition, a warning message will be displayed.


Image Settings

Auto Tone
Set this function to [ON] to correct the coloration of the scanned image automatically.
• | This function can be set after an image has been previewed and displayed in the preview area.
• | This function is disabled when [Color Mode] is set to [Black and White] or [Text Enhanced] (Windows only).
• | This function is disabled when [None] is selected in the [Color Settings] sheet, displayed by clicking the [Preferences] button in the Advanced Mode.
• | This setting cannot be changed when the [Multi-Crop] button is clicked.

Unsharp Mask
Sharpens outlines in an image.
This function is effective when an image's focus is fuzzy. It enhances the crispness of the overall image.
• | This function is disabled when [Color Mode] is set to [Black and White] or [Text Enhanced] (Windows only).
• | Turn off this function if moiré is not reduced.

Descreen (platen only)
Enable this function when you are scanning photos or pictures from print publications, such as books or magazines. Photos and pictures in books and magazines are reproduced as collections of fine dots. If they are scanned without descreening, interference between dots takes place and dark stripes or patterns, called moiré, appear on the image. This function reduces this effect. Note that the preview image is not affected by this function.
• | This function is disabled when [Color Mode] is set to [Black and White] or [Text Enhanced] (Windows only).
• | If the [Unsharp Mask] function is set to [ON], some moiré may persist even if this function is set to [ON]. Under these circumstances, turn the [Unsharp Mask] function [OFF].
• | In Simple Mode, this function is activated if [Select Source] is set to [Magazine (Color)].

Reduce Dust and Scratches (platen only)
Dust and scratches on photo prints can sometimes cause white "noise" patterns to appear on images. Use this setting to scan while eliminating this noise to the greatest possible extent. The preview image is not affected by this function.
None | No correction is applied.
Low | This option reduces small dust and scratch marks. Large marks may remain in the image.
Medium | This setting is recommended for standard conditions.
High | This option reduces large dust and scratch marks, but may leave "artifacts" and delete small portions of the image.

• | You are recommended to set this function to [None] when scanning printed materials.
• | Some details may become lost in certain types of photographs.
• | This function is disabled when [Color Mode] is set to [Black and White] or [Text Enhanced] (Windows only).
• | Scanning will take longer than normal with this setting.

Fading Correction
This function corrects the color and scans film that have faded due to the passage of time or other causes and photos or films with indistinct colors.
None | No correction is applied.
Low | This option is recommended for mildly faded or fogged film/photo.
Medium | This setting is recommended for standard conditions.
High | This option is recommended for badly faded or fogged film/photo. This option may adversely affect the film's/photo's coloration.

• | This function cannot be used with monochrome film/photo.
• | This function can be set after an image has been previewed and displayed in the preview area.
• | This function is enabled when [Recommended] is selected in the [Color Settings] sheet, displayed by clicking the [Preferences] button in the Advanced Mode.
• | This function is disabled when [Color Mode] is set to [Black and White], [Grayscale] or [Text Enhanced] (Windows only).
• | This function may not be able to process scan areas that are too small.
• | Scanning will take longer than normal with this setting.

Grain Correction
Reduces the granular appearance of high-sensitivity films, pushed films and images created from such films as well as films that are scanned at high resolutions. Note that the preview image is not affected by this function.
None | No correction is applied.
Low | This option is recommended for film/photo that appears slightly granular.
Medium | This setting is recommended for standard conditions.
High | This option is recommended for film/photo that appears extremely granular. This option may adversely affect the image's tone and sharpness characteristics.

• | This function may not be able to process scan areas that are too small.
• | Scanning will take longer than normal with this setting.
• | This function is disabled when [Color Mode] is set to [Black and White] or [Text Enhanced] (Windows only).

Backlight Correction
Corrects film and images that have been shot with reverse lighting.
None | No correction is applied.
Low | Select this setting to correct a film or photograph with minor backlighting.
Medium | This setting is recommended for standard conditions.
High | Select this setting to correct a strongly backlit film or photograph. This setting may adversely affect the image contrast.

• | This function can be set after an image has been previewed and displayed in the preview area.
• | This function is enabled when the [Recommended] option is selected in the [Color Settings] sheet, displayed by clicking the [Preferences] button in the Advanced Mode.
• | This function may not be able to process scan areas that are too small.
• | This function does not work with certain images.
• | If noise patterns appear, turning the [Grain Correction] function on and the [Unsharp Mask] function off may reduce the appearance of the noise.
• | This function is disabled when [Color Mode] is set to [Black and White] or [Text Enhanced] (Windows only).

Gutter Shadow Correction (platen only)
Reduces a dark band that appears in the gutter section of an image when both left and right pages of a bound document are scanned.
If a preview image is already displayed, the change in this setting will be reflected in the image. This allows you to test this function on the preview image before making the final scan, as the corrected result varies depending on the type of document and how hard you press on the document against the document grass.
Blurred or out-of-focus text and line images are not corrected with this function.
None | No correction is applied.
Low | Select this setting if less correction is needed.
Medium | This setting is recommended for standard conditions.
High | Select this setting if stronger correction is needed.
When you enable this function, notes on placing a book document on the document glass are displayed. Read the notes and click the [OK] button.
• | This function can be set after an image has been previewed and displayed in the preview area.
• | This setting cannot be changed when the [Multi-Crop] button is clicked.
• | Do not place items that weigh 2.0 kg (4.4 lbs) or more on the scanner. The scanner may not work or you may break the document glass if you press down the document glass firmly.
• | Align your document on the edge of the document glass when placing the document on the scanner. This function does not work correctly if the document is set crooked.
• | Apply the same amount of pressure on the back of the bound document in both preview and final scans. This function does not work correctly if the amount of the pressure applied on the back of the bound document is not even.
• | Cover the document with a black cloth if external light enters around the document.
• | If the image is not corrected properly, adjust the size of cropping frame on the preview image and try again.
• | The gutter shadow may not be correctly detected in some documents i.e., with a non-white background.

Manual Exposure (film only)
This function adjusts the exposure data according to the film type.
Enable this function by placing a check mark in the box if you intend to process an image with an application program after it is scanned or you wish to achieve an under-exposed or over-exposed effect. Otherwise, the program automatically corrects the exposure data (the exposure level for each RGB channel and compensation levels) to the optimal setting to correspond to the color density of the film. When this function is enabled, the exposure can be corrected in 1% increments in the range 50% to 200%. Enabling this function disables the [Auto Tone] function.
• | This function cannot be used in Simple Mode. To obtain an under-exposed look with positive film, switch to Advanced Mode and enable this function when scanning.
• | When this function is disabled, the time required to scan film will vary according to the film type while the exposure is automatically optimized.

Apply the tone value to all frames/crops (film only)
When the thumbnail display is on, the button category is named [Apply the tone value to all frames]. When the thumbnail display is off, it is shown as [Apply the tone value to all crops].
Clicking the [Apply] button reads the color correction data for the selected frame or the selected scan area, and reflects the data onto the other frames. This color correction data will be used for subsequent scans. It will remain in effect until you click the [Reset] button. This function is useful for producing consistent coloration when scanning film shot in the same place.

High Quality (film only)
Enable this function to scan with a higher-than-standard image quality.
• This function can be set to frames with thick or thin blue frames.

Calibration [Execute] Button
Clicking the [Execute] button starts the calibration process, which adjusts the scanned image to the proper coloration. Calibrate the scanner if the colors in the preview image vary significantly from those in the original item or colors appear in areas that should be white.
• This function automatically recalibrates the scanner so that it uses true white as the basis for generating all other colors accurately.

Execute at Every Scan
When Platen is chosen in the Select Source category and this function is set to [ON], the scanner calibrates before each preview and scan. When Film is chosen in the Select Source category and this function is set to [ON], the scanner calibrates before each preview.


Color Correction Buttons

[Color] or [Color(48bit)] Selected in [Color Mode]

[Grayscale] or [Grayscale(16bit)] Selected in [Color Mode]

[Black and White] Selected in [Color Mode]
• | No button is displayed when [Color Mode] is set to [Text Enhanced] (Windows only).
• | The color correction buttons will not be displayed when [Color Matching] is selected in [Color Settings] sheet in [Preferences] window.

Saturation/Color Balance
This button adjusts the saturation and the color balance of an image. Adjust these settings if the original item to be scanned is faded or too saturated.
* The farther the [image] slider is dragged to the right, the higher the saturation; the farther to the left, the lower the saturation. You can also enter a value (-127 to 127) directly.
* Move the slider for each color channel to adjust the color balance. For example, move the [Cyan] - [Red] slider to the left to apply more cyan (and less red).
• This button is not available when [Color Mode] is set to [Black and White], [Grayscale], [Grayscale(16bit)], or [Text Enhanced] (Windows only).

Brightness/Contrast
This button adjusts the brightness and the contrast (degree of difference between dark and light) of an image. Adjust these settings if the original item to be scanned is too bright, dark or flat (low contrast).
* | Click [image] to display the detailed information. Click [image] to switch back the display.
* | On a color image, select [Red], [Green], or [Blue] in [Channel] to adjust individual color channels, or [Master] to adjust all three channels as a whole.
* | The farther the slider is dragged to the right, the brighter the image; the farther to the left, the darker the image. You can also enter a value (-127 to 127) to specify the brightness.
* | The farther the slider is dragged to the right, the higher the contrast; the farther to the left, the lower the contrast. You can also enter a value (-127 to 127) to specify the contrast.

• This button is not available when the Color Mode is set to [Black and White].

Histogram
The histogram expresses the distribution of brightness data (how many dots share each brightness value) in an image. Use it to set the maximum brightness level (highlights) in an image, or the minimum level (shadows), to cut off the data beyond these levels and smooth out the distribution of brightness data between the highlights and shadows.
• This button is not available when [Color Mode] is set to [Black and White].

* On a color histogram, select [Red], [Green], or [Blue] in [Channel] to adjust individual color channels, or [Master] to adjust all three channels as a whole.

* Drag the sliders below the histogram to adjust settings.
- | All of the data to the left of [image] (Black-Point Slider) is set to a "0" brightness level (shadow).
- | Move [image] (Mid-Point Slider) horizontally to set the mid-point between the lightest and darkest colors on the preview image.
- | All of the data to the right of [image] (White-Point Slider) is set to a "255" brightness level (highlight).
* Click an eyedropper under the histogram to change the settings:
- | Click [image] (Black-Point Eyedropper) and position the mouse cursor over the section of the preview image which you want to be the darkest. You can also enter a value (0 to 245) directly.
- | Click [image] (Mid-Point Eyedropper) and position the mouse cursor over the section of the preview image which you want to be the mid-point between the lightest and darkest colors. You can also enter a value (5 to 250) directly.
- | Click [image] (White-Point Eyedropper) and position the mouse cursor over the section of the preview image which you want to be the lightest. You can also enter a value (10 to 255) directly.
- | Click [Gray Balance] and position the mouse cursor over the preview image where you want to adjust the gray balance. Click on that pixel to use its RGB values (the grayscale value when [Color Mode] is set to [Grayscale]) to set the gray balance. The gray balance adjustment uses the point on which you click as the achromatic color reference and adjusts the rest of the image accordingly. This function is particularly effective on images with snow appearing to have a blue tint.

Tone Curve
The tone curve expresses the relationship between the brightness values of the scanner input and display output. You can adjust the brightness of particular sections of an image by changing the shape of the tone curve.

Select Tone Curve
* Select a tone curve from [Select Tone Curve].
- | No correction
- | Overexposure
- | Underexposure
- | High contrast
- | Reverse the negative/positive image
- | Edit custom curve
* When the [Edit custom curve] option is selected, the graph line becomes editable. You can also select the [Edit custom curve] option simply by clicking inside the graph. Click anywhere on the graph to insert a point through which the graph line will run in a smooth arc. The point is shown in black, and up to 15 points, including the end points, may be specified. You can move a point by dragging it with the mouse. The tone curve will change correspondingly. To delete a point, drag it outside the graph (in Windows, you can right-click to delete it).

Final Review
This button displays the histogram obtained from the final tone curve and subsequent image processing for final review for color correction. There are no settings that can be adjusted in the final review window.
* | On a color histogram, select [Red], [Green], or [Blue] in [Channel] to check individual color channels, or [Master] to check all three channels as a whole.
* | Placing the mouse cursor on the preview image displays pre- and post-adjustment RGB values (the K (Grayscale) channel only when [Color Mode] is set to [Grayscale] or [Grayscale(16bit)]) of the pixel beneath the cursor.
* | The enlarged view of the section of the image is displayed in the [Final Review] screen where the mouse cursor is positioned.
• You can have other settings windows open at the same time and adjust the settings for each tone curve while viewing the effect on the final review window.

Threshold
Although the brightness of individual dots in color and grayscale images is expressed as a value ranging from 0 to 255, with black and white images the interim brightness levels are set as either completely black (255) or completely white (0). The brightness level at which a dot is determined to be either black or white is known as the threshold level. Adjusting the threshold level is convenient for clearly distinguishing the text in a document or for lightening the background of a newspaper.
* Drag the slider to the right to increase the threshold level, which increases the dark area of the image. Drag the slider to the left to decrease the threshold level, which increases the light area of the image. You can also enter the threshold value directly from 0 to 255.

Channel (for all [Color Correction] Buttons other than [Saturation/Color Balance] and [Threshold])
Each dot in a scanned image is expressed in a mixture of red, green and blue color channels at different levels. Use the [Channel] pull-down menu to specify each color channel.
Master | Sets/adjusts all three color channels, red, green, and blue in unison.
R(ed) | Sets/adjusts only the red elements in the image.
G(reen) | Sets/adjusts only the green elements in the image.
B(lue) | Sets/adjusts only the blue elements in the image.
• Only the [Grayscale] channel is available when the [Color Mode] category is set to [Grayscale].

[Reset] Button (for all [Color Correction] Buttons other than [Final Review])
This button cancels all the adjustments to the current settings window and resets them to the default values.

[Close] Button (for all [Color Correction] Buttons)
This button validates all the adjustments to the current settings window and closes the window.

Custom
You can name and register a set of settings created by the color correction buttons. You can also recall (from the pull-down menu) the tone curve/threshold settings and apply them to the previewed image.
Procedures for Registering Tone Curve/Threshold Settings
Select [Add/Delete] from the pull-down menu.
The [Add/Delete Tone Curve/Threshold Settings] window will open.
Specify a [Setting Name] and click the [Add] button. The specified name will now be registered in the [Tone Curve/Threshold Settings List] to the right. Click the [Save] button to save the setting.
• | You can register up to 10 settings for each category.
• | To delete a setting, select it in the [Tone Curve/Threshold Settings List] to the right and click the [Delete] button.

Procedure for Recalling Tone Curve/Threshold Settings
Select the registered setting from the pull-down menu.
Reset ([Advanced Mode] window)
This button cancels all the color correction adjustments and resets them to the default values.


Preferences Window
The preferences window allow you to specify detailed settings for ScanGear functions. Click [Preferences] in the Advanced Mode and select [Preview], [Scan], [Color Settings], or [Scanner] sheet to change the settings as required.

[Preview] Sheet

Preview at Start of ScanGear
This category sets whether or not a preview scan is performed when ScanGear is started. It is set to [Display Saved Preview Image] by default.
Automatically Execute Preview | Automatically performs a preview scan when ScanGear is started.
Display Saved Preview Image | Displays the last preview image saved. Color adjustment, toolbar, and Advanced Mode settings are also retained.
None | Does not display the preview image when ScanGear is started.

Cropping Frame on Previewed Images (platen only)
This category sets whether or not the image is cropped when an image is previewed. It is set to [Execute Auto Cropping on Previewed Images] by default.
Execute Auto Cropping on Previewed Images | Automatically crops the image to the size of the document when an image is previewed.
Display the Last Frame on Previewed Images | Crops the image using the last cropping frame when an image is previewed.
None | Does not display the previous cropping frame when an image is previewed.
• The [Auto Crop] function crops an image of multiple items on the document glass of the scanner as if they were a single item. In contrast, the [Multi-Crop] function detects each individual item and crops them accordingly.

Cropping Size for Thumbnail View
This category sets the display size of thumbnails when film is scanned. It is set to [Standard] by default.
Larger | Scans approximately 105% of the width and length of the standard film.
Standard | The standard setting.
Smaller | Scans approximately 95% of the width and length of the standard film.
• Changing options in this category resets all the settings in the preview image.

[Scan] Sheet

Scan without using ScanGear's Window
Some application programs, such as OCR software, do not display ScanGear's main window while scanning (UI off mode). These application programs set the scanning settings, preventing you from changing the color mode settings with the usual procedures. If you wish to scan with one of the color modes below, use this function to override the application program's settings. This setting is disabled by default.
Text Enhanced (Windows only) | Sets [Color Mode] to [Text Enhanced].
Set a Smaller Film Cropping Size | Scans 95% (of the width and length) of each standard film frame.
• This setting is disabled when the UI mode (main window displays) is active.

Enable 48/16 bit Output
If enabled, the [Color(48bit)] and [Grayscale(16bit)] options are added to the [Color Mode] setting. This setting is disabled by default.
• | The [Grayscale(16bit)] setting can only be set when film is selected in [Select Source].
• | If you remove the check mark from the [Enable 48/16 bit Output] category in the [Preferences] window after you select [Color(48bit)] or [Grayscale(16bit)] in the Advanced Mode, the [Color(48bit)] setting will switch to the regular [Color] setting and the [Grayscale(16bit)] setting to the regular [Grayscale] setting.
• | Some application programs may not support images or end the program when scanned with the [Color(48bit)] or [Grayscale(16bit)] settings.

Status of ScanGear dialog after scanning
Sets whether to close ScanGear after a scan.
Close ScanGear automatically | Closes ScanGear after scanning is complete. The scanned image is displayed in the application program.
Do not close ScanGear automatically | Does not close ScanGear after scanning is complete. You can scan additional documents.
Display the dialog to select next action | Prompts you after each scan to select whether to close ScanGear. Check [Do not display this dialog again] if you do not want to see this window.
This setting will be shown in the [Scan] sheet. Also, the setting in the [Scan] sheet will be reflected in this selection window.
Setting in Selection Screen | Setting in [Scan] sheet
Retouch and save the image (Close ScanGear dialog) | Close ScanGear automatically
Scan other images (Do not close ScanGear) | Do not close ScanGear automatically
If you check [Do not display this dialog again], the current setting will be effective for the next scanning.

[Color Settings] Sheet

Recommended/Color Matching/None
Select a color correction method from [Recommended] (default), [Color Matching], and [None].
Recommended | Reproduces document colors on computer monitors. It is recommended for most purposes.
Color Matching This option makes colors consistent among the scanned item, the monitor and a color printer. [Auto Tone] or Color Correction Buttons cannot be used. Only available when [Color Mode] is set to [Color].
- | Source(Scanner): Selects the scanner profile.
- | Target: Selects color space, monitor profile, and printer profile.
- | Monitor: Displays a monitor-optimized preview image. Enabled by default.
- | [Reset] Button: Resets the color matching settings (color profiles).
None | No color correction is performed by ScanGear with this option. [Auto Tone] in Image Settings cannot be used.
• [Color Matching] will operate correctly when the settings are properly set in ScanGear, monitor settings, the application program (such as Adobe Photoshop), and the printer driver. For details on these settings, see the documentation for each product.

Always Execute the Auto Tone
A check mark in this option causes Auto Tone adjustment to be activated for each scan. This setting is enabled by default.
• This option cannot be used if [None] is selected.

Monitor Gamma
By setting the gamma value of a monitor (display), you adjust the input data to the brightness characteristics of the monitor. Adjust this setting when the coloration of an original item is not accurately reflected in the monitor. Click [Reset] to reset the gamma value to the default (Windows: 2.20, Macintosh: 1.80).

[Scanner] Sheet

Energy Saving Mode
The scanner lamp lights under normal circumstances when the scanner is powered. You can set it to reduce energy consumption by having the lamp shut off if a scan is not initiated for a predetermined length of time.
Specify the period of time that elapses before the lamp shuts off by clicking the up/down arrow buttons to the right of the box or input a number directly to set the value. It can be set in 4-minute intervals in the range from 4 minutes to 56 minutes.
• When ScanGear is installed, the Shut Off Lamp Time is set to 12 minutes by default.

Quiet Mode
If a check mark is placed in this category (function is turned on), the scanning unit will slow down and lessen the noise during previews and scans. This setting is disabled by default.
• Scanning will take longer than normal with this setting.

Select Folder Where Temporary Files are Saved
This section selects the folder to which image files are temporarily saved. Click [Browse] and select the folder where the scanned images are saved.
• Temporary folder locations vary by the applications (i.e., CanoScan Toolbox) that use them.

Sound Settings
A sound file can be played during a scan or serve as an alert at the end of a scan.
Check either [Play Music During Scanning] or [Play Sound When Scanning is Completed]. Click the [Browse] button and select a sound file. This setting is disabled by default.
• In Macintosh, the [Play Music During Scanning] option is not available.

[Test Scanner] Button

This button allows you to test the scanner for proper operation.
Click [Test Scanner] to display the [Scanner Diagnostics] window. Then click [Start] to initiate the diagnostic test.


Multi Scan Functions
The Multi Scan lets you place more than one item on the scanner and scan them individually in one simple operation. You can specify source and destination types according to your needs.

Select Source
Photo/Business Card(Color) | For color photos or business cards with color photos.
Photo/Business Card(Grayscale) | For black and white photos or business cards with black and white photos.
Business Card(Black & White) | For text-only business cards.
Magazine(Color) | For printed materials with color photos.
Magazine(Grayscale) | For printed materials with black and white photos.

Destination
Web/Wall Paper(75dpi) | Select this to paste images into web pages or use them as computer wallpaper.
Image management(150dpi) | Select this to store images.
Photo print/Business Card(300dpi) | Select this to print out images or store business card data.
Photo print; enlarged(600dpi) | Select this to print out enlarged images.

View Scanned Images
Place a check mark to display the image thumbnails in a separate window.

[Scan] Button
When you click this button, the scanning starts and the scanned images are displayed in the application program.

[Scanning Guide] Button
Click [image] to display the Scanning Guide.

Positioning Items on the Scanner
* Leave at least 1 cm from the edges of the document glass as shown.
* Leave at least 1 cm between documents.
* If an item is slightly crooked (within 10 degrees), the image is automatically straightened.
* A maximum of 10 items can be scanned at once.
* The following items may not be correctly cropped and detected:
- | Irregular-shaped photos
- | Documents smaller than 3 cm x 3 cm
* Make sure the document cover is fully closed when scanning.
• | If the Multi Scan function is used with an application program that cannot receive multiple images, the scanned images are passed to the application as a single, composite image. In this case, use the Multi Scan function and save the images with CanoScan Toolbox or ArcSoft PhotoStudio, and then open these files with the applications you want to use.
• | If [Recommended] or [Color Matching] is selected in the [Color Settings] sheet of the [Preferences] window, Auto Tone adjustment is performed for each image individually.


CanoScan Toolbox

This section explains the functions of CanoScan Toolbox.

Button Functions
[Copy] Button
[Print] Button
[Mail] Button
[OCR] Button
[Save] Button
[Photo-1]/[Photo-2] Buttons
[PDF] Button
[Settings] Button
* CanoScan Toolbox is referred to as Toolbox in this section.
• By default, the scanned images are saved in the following locations:
Windows: | The images are saved in [My Documents*] - [My Pictures*] - [Toolbox] - [2006-01-15] (or the current date).
Macintosh: | The images are saved in [Macintosh HD] (or the name of the hard disk), [Users*] - [(current username)] - [Pictures*] - [My Pictures] - [Toolbox] - [2006-01-15] (or the current date).
* Actual locations may vary depending on your system environment.


Button Functions

Main Window (Windows):

Main Window (Macintosh):

Function Buttons
[Copy] Button
Prints the scanned image on a printer.
You can also scan 35 mm film with it.
[Print] Button
Scans photo prints or film and print out extra copies or enlargements on a printer. You can use the [Print Layout] window to set paper size, how it is printed, and other settings.
[Mail] Button
Attaches the scanned image to a new e-mail message. Allows you to set the file type, save folder and more.
Windows | Macintosh
 [OCR] Button
Converts the scanned image (words) to editable text data via the bundled OCR program. Allows you to set the output resolution, document size, file type, save folder and more.
[Save] Button
Saves the scanned image to the specified save folder. Allows you to set the output resolution, document size, file type, save folder and more.
You can also scan 35 mm film with it.
[Photo-1] Button
Passes the scanned image to the linked application program.
ArcSoft PhotoStudio is linked to the [Photo-1] button, and no software is linked to the [Photo-2] button by default. You can also scan 35 mm film with it.
[Photo-2] Button
Windows | Macintosh
 [PDF] Button
Saves the scanned image as a PDF file. Allows you to set the image quality, paper size, save folder and more.
Click the tab for the settings that match the type of document you want to scan. The saved filed is opened in Presto! PageManager (Windows).
[Settings] Button
Assigns Toolbox functions to the scanner buttons on the scanner.
• Only 35 mm color film strips can be scanned with the scanner buttons or CanoScan Toolbox. To scan monochrome films, start ScanGear from an application program and use the Advanced Mode to scan.
For details: Scanning Film with ScanGear (Advanced Mode)
• Do not set both negative and positive film strips in the film guide at the same time.
• Different application programs can be linked to the [OCR], [Photo-1], [Photo-2], and [PDF] buttons. For instructions on linking application programs, see [External Program] ([Mail Program] for [Mail] button) for each button.
• The [Photo-1] and [Photo-2] button names can be changed. Clicking the text below the button icon turns on the editing mode, allowing you to input a new name with the keyboard. Enter up to eight characters and press the [Enter] or [Return] key when finished.
• If you check [Save to a Subfolder with Current Date] on [Mail], [OCR], [Save], [Photo-1], [Photo-2], and [PDF] windows, the images are saved as follows:
Windows: | The image files are named in the order they are saved regardless of which folder they are located in. For example, if you saved an image file with the name [Image0001.JPG] in the [2006-01-15] folder, the next image is saved with the name [Image0002.JPG] even if it is saved in the [2006-01-16] folder.
Macintosh: | The image files are named in the order they are saved within the same folder. For example, if you saved an image file with the name [Image0001.JPG] in the [2006-01-15] folder, the next image is also saved with the name [Image0001.JPG] if it is saved in the [2006-01-16] folder.

Scanner Button Icons
These icons indicate which of the Toolbox functions have been assigned to the buttons on the scanner. The respective scanner button icon appears above the function to which it is assigned.
• | For scanner button instructions: Scanning with Scanner Buttons
• | Scanner button assignments can be switched in the Toolbox. For instructions: [Settings] Button

View Scanning Guide Button
Displays the Scanning Guide.


[Copy] Button
This function scans an item and prints out the image with the printer.
• | This procedure requires the use of a printer. For instructions on setting up your printer, see the operation manual that came with the printer.
• | The sizes and types of paper available vary according to the printer used.
• | This button works if both the scanner and the printer are connected to the same computer. It may not work correctly with a network printer.
The following window is displayed when the [image] [Copy] button is clicked in the Toolbox main window.

<Windows>
• In Windows, a portion of the window's contents may be different when used with some printer models.
<Macintosh>

Select Source
Select the type of document to scan.
Platen | Scans paper documents and photographs.
Film | Scans 35 mm film.
Auto mode | Automatically judges whether it is a platen item or film and scans accordingly.
• When [Auto mode] is selected, the settings for [Scan Mode], [Image Quality], [Paper Size], [Scale], and [Brightness] cannot be selected. The following settings are used to scan.
 | Scan Mode | Image Quality | Paper Size
Platen | Color | Standard (300dpi) | A4 (Letter)
Film | Scan all frames | Standard (300dpi) | 35mm Film

Scan Mode
Selects how the document is scanned depending on the document type.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Grayscale | Scans monochrome photographs when grayscale images are needed. The [Descreen] function is set to [OFF].
Grayscale (Magazines / Catalogs) | Scans monochrome documents. The [Descreen] function is set to [ON].
Color | Scans color photographs and documents with the [Descreen] function set to [OFF].
Color (Magazine) | Scans color documents with the [Descreen] function set to [ON].
Color (Multi-Scan) | Scans color photographs and documents. If more than one item is placed on the document glass of the scanner, each one is automatically cut out, straightened, and placed in an individual file.
Color (Auto crop) | Scans color documents. Automatically detects item positions and scans the smallest possible area into which all items will fit.
Scan all frames (film only) | Scan all the detected frames.
Display thumbnails (film only) | Display the thumbnails of the detected frames, and then scan the selected frames.

• | Moiré patterns may appear in images scanned from printed materials. The [Descreen] function limits this to the greatest possible extent. However, scanning takes longer if [Descreen] is set to [ON].
• | Multiple items will be printed when multiple items are scanned with [Color (Multi-Scan)].
• | For instructions on how to place documents on the scanner: Multi Scan Functions

Image Quality
This category selects the scanning resolution.
The higher the resolution (the larger the value), the finer the resulting image.
High Speed (150dpi) | Scans at 150 dpi. For film, select this option to print the scanned image at the photo size (4" x 6").
Standard (300dpi) | Scans at 300 dpi. For film, select this option to print a high-quality print at the photo size (4" x 6").
High Quality (600dpi) | Scans at 600 dpi. For film, select this option to print up to A4 (Letter) size, or for printing on a high performance color printer.

• | If [Fit to paper] is selected in [Scale], the resolution will change automatically in response.
• | For information on resolutions: Resolution Settings

Paper Size
This category sets the size of the item to be scanned.
Platen | A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Stitch-assist (11"x17"), Stitch-assist (A3), Stitch-assist (Platen x2), Custom
Film | 35mm Film
If the [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] option is selected, the program scans the left half and then the right half of the item, and merges both halves into one image.
For details: Stitch-assist Procedures (Scanning a Document Larger than Document Glass)
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.
• The [Paper Size] cannot be selected when the [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].

Scale
This category selects whether the image is scanned and resized to fit the printing stock or scanned at the original size.
Platen | 25% (MIN), 47% (A4: 4"x6"), 70% (A4: A5), 100%, 141% (A5: A4), 200% (4"x6": A4), 400% (MAX), Fit to paper, Custom
Film | Photo size, Fit to paper
[Fit to paper] automatically adjusts the dimensions of the scanned image so that the entire image fits on the printing stock. However, since the image's aspect ratio (width to height) is not changed, white spaces may appear at the top and bottom or sides.
If the [Custom] option is selected, the [Scale Setting] window will display. Input a value and click the [OK] button. Values can be input in the range of 25% to 400%.
• Scanned images are printed inside the printable area of your printer. The printable area varies between printers. Please see your printer manual to determine your printer's printable area.

Brightness
This category sets the brightness setting for the scan.
Drag the slider left to darken the image or right to brighten it.
• | The [Brightness] cannot be adjusted if the [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].
• | The Brightness cannot be set when [Film] or [Auto mode] is chosen in the [Select Source] category.
• | In the [Black and White] scan mode, you can use this category to set the threshold value between black and white.

Display the Scanner Driver
This category sets whether or not the scan settings are set with the ScanGear scanner driver.
If a check mark is placed in this category, the ScanGear window will open when you click the [Copy] button at the window's lower right corner, allowing you to adjust the scan settings in detail.
The Scanner settings in the [Copy] window, including [Select Source], [Scan Mode], [Image Quality], [Paper Size], [Scale], and [Brightness], are disabled. Set them in the ScanGear window instead.
• | If you have selected Color/A4 and more than 1200 dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan.
• | If [Multi-Scan] is selected in the ScanGear window, the number of image files sent to the [Print Layout] window corresponds to the number of items on the document glass of the scanner.
• | For ScanGear settings: Simple Mode Functions, Advanced Mode Functions, or Multi Scan Functions

Printer Settings <Windows>
Paper Size
This category sets the size of the printer Paper Size (printing stock).
• The selection of printer paper size (printing stock) options will vary according to the selected printer.
Number of Copies
This category sets the number of copies to print.
Click the (up/down) buttons on the right or input a number (up to 99) in the box.
Printer
This category selects the printer to use when multiple printers are connected.
To set detailed printer settings, click the [Properties] button.
Media Type
This category selects the type of media used for printing.
• The available media may differ according to the printer used.
Borderless Printing
If a check mark is placed in this category, the image is printed without a border over the entire page.
• | This category is only available when the selected printer is a Borderless Printing compatible Canon Bubble Jet model.
• | Since the [Borderless Printing] function expands the image data beyond the margins of the page, the portion that falls outside the page margins will not be printed.

Printer Settings <Macintosh>
[Page Setup] Button
This button allows you to set the printing stock settings.
Set the paper size and orientation, et cetera, and click the [OK] button.
• Click this button and select a printer in the [Format for] pull-down menu in the [Page Setup] dialog.
[Printer Properties] Button
This button allows you to set the settings for the printer, such as the number of printouts or print quality.

[Defaults] Button
This button restores each setting in the window to its default setting.

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Copy] Button
This button scans the item using the selected settings and sends the data to the printer. If the [Display the Scanner Driver] option is checked, it opens the ScanGear window instead.
• Multiple prints are printed if multiple items are scanned with the [Scan Mode] set to [Color (Multi-Scan)].


Stitch-assist Procedures (Scanning a Document Larger than Document Glass)

Use this function to scan a document larger than the document glass. The stitch-assist function scans the left half and then the right half of an item, and merges both halves into one image.
Select [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] in [Paper Size] to perform this function.
This function can be used with [Copy], [Print], [Save], [PDF], [Photo-1], and [Photo-2] buttons on CanoScan Toolbox. Here, the [Save] button is used as an example.

Start CanoScan Toolbox.
Windows: | Click the [Start] menu and select [(All) Programs] –[Canon Utilities] –[CanoScan Toolbox 5.0], and click [CanoScan Toolbox 5.0].
Macintosh: | Open the [Applications] –[Canon Utilities] –[CanoScan Toolbox 5.0] folders, then double-click the [CanoScan Toolbox 5.0] icon.

Place the left half of the item on the scanner.
For instructions on setting a document for scanning, see the Quick Start Guide.

Click [Save] on CanoScan Toolbox.

Set [Scan Mode] and [Image Quality] if required.

Select [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] in [Paper Size].

Click the [Scan] button (for [Copy] function, the [Copy] button).

The [image] window is displayed. Click [Next].
The left half of the item will be scanned.

The [image] window is displayed. Place the right half of the item on the scanner, and click [Next].
The right half of the item will be scanned.
If the document is scanned upside down, the image in [image] is also displayed upside down. Click [Rotate 180°] to display the image correctly.

The [image] window is displayed. Drag the right half of the scanned image to adjust the position, and click [Next].
If the document is scanned upside down, the image in [image] is also displayed upside down. Click [Rotate 180°] to display the image correctly.
• | There may be color variations between the left and right halves depending on the document used or how it is set on the document glass.
• | When adjusting the image position, the last clicked half of the image comes forward.

The [image] window is displayed. Drag the mouse to crop the area to scan, and click [Save] ([Print] with [Copy] function, [Forward] with [Photo-1]/[Photo-2] functions, and [OK] with [Print] and [PDF] functions). To readjust the position, click [Back] to return to the step 9.

The merged image will be created.


[Print] Button
This function scans an item, displays the [Print Layout] window for changing paper size, print settings, size and position, and sends the image to the printer.
• | This procedure requires the use of a printer. For instructions on setting up your printer, see the operation manual that came with the printer.
• | This button works if both the scanner and the printer are connected to the same computer. It may not work correctly with a network printer.
The following window is displayed when the [image] [Print] button is clicked in the Toolbox main window.

<Windows>
• In Windows, a portion of the window's contents may be different when used with some printer models.
<Macintosh>

Select Source
Select the type of document to scan.
Platen | Scans paper documents and photographs.
Film | Scans 35 mm film.
Auto mode | Automatically judges whether it is a platen item or film and scans accordingly.
• When [Auto mode] is selected, the settings for [Scan Mode], [Image Quality], [Paper Size], and [Brightness] cannot be selected. The following settings are used to scan.
 | Scan Mode | Image Quality
Platen | Color (Multi-Scan) | Standard (300dpi)
Film | Scan all frames | Standard (300dpi)

Scan Mode
Selects how the document is scanned depending on the document type.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Grayscale | Scans monochrome photographs when grayscale images are needed. The [Descreen] function is set to [OFF].
Grayscale (Magazines / Catalogs) | Scans monochrome documents. The [Descreen] function is set to [ON].
Color | Scans color photographs and documents with the [Descreen] function set to [OFF].
Color (Magazine) | Scans color documents with the [Descreen] function set to [ON].
Color (Multi-Scan) | Scans color photographs and documents. If more than one item is placed on the document glass of the scanner, each one is automatically cut out, straightened, and placed in an individual file.
Color (Auto crop) | Scans color documents. Automatically detects item positions and scans the smallest possible area into which all items will fit.
Scan all frames (film only) | Scan all the detected frames.
Display thumbnails (film only) | Display the thumbnails of the detected frames, and then scan the selected frames.

• | Moiré patterns may appear in images scanned from printed materials. The [Descreen] function limits this to the greatest possible extent. However, scanning takes longer if [Descreen] is set to [ON].
• | Multiple items will be printed when multiple items are scanned with [Color (Multi-Scan)].
• | For instructions on how to place documents on the scanner: Multi Scan Functions

Image Quality
This category selects the scanning resolution.
The higher the resolution (the larger the value), the finer the resulting image.
High Speed (150dpi) | Scans at 150 dpi. For film, select this option to print the scanned image at the photo size (4" x 6").
Standard (300dpi) | Scans at 300 dpi. For film, select this option to print a high-quality print at the photo size (4" x 6").
High Quality (600dpi) | Scans at 600 dpi. For film, select this option to print up to A4 (Letter) size, or for printing on a high performance color printer.
• For information on resolutions: Resolution Settings

Paper Size
This category sets the size of the item to be scanned.
Platen | A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Stitch-assist (11"x17"), Stitch-assist (A3), Stitch-assist (Platen x2), Custom
Film | 35mm Film
If the [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] option is selected, the program scans the left half and then the right half of the item, and merges both halves into one image.
For details: Stitch-assist Procedures (Scanning a Document Larger than Document Glass)
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.
• The [Paper Size] cannot be selected when the [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].

Brightness
This category sets the brightness setting for the scan.
Drag the slider left to darken the image or right to brighten it.
• | The [Brightness] cannot be adjusted if the [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].
• | The [Brightness] cannot be set when [Film] or [Auto mode] is chosen in the [Select Source] category.
• | In the [Black and White] scan mode, you can use this category to set the threshold value between black and white.

Display the Scanner Driver
If a check mark is placed in this category, the ScanGear window will open when you click the [Scan] button at the window's lower right corner, allowing you to adjust the scan settings in detail.
The Scanner settings, including [Select Source], [Scan Mode], [Image Quality], [Paper Size] and [Brightness], in the [Print] window are disabled. Set them in the ScanGear window instead.
• | If you have selected Color/A4 and more than 1200 dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan.
• | If [Multi-Scan] is selected in the ScanGear window, the number of image files sent to the [Print Layout] window corresponds to the number of items on the document glass of the scanner.
• | The [Easy Color Matching] option cannot be selected if a check mark is present in this category.
• | For ScanGear settings: Simple Mode Functions, Advanced Mode Functions, or Multi Scan Functions

Printer Settings (Windows only)
This category selects the printer to use when multiple printers are connected.

Easy Color Matching (Windows only)
This sets whether or not color settings are coordinated between the scanner and a printer.
• This function can only be used with certain Canon Bubble Jet printers as listed below.

Compatible Canon Printers i990 / i965 / i960 / i865 / i860 / i560 / i455 / i905D / i900D / i475PD / i9950 / i9900 / iP4000 / iP3000 / iX4000 / iP4200 / iP5200 / iP6800 / iP6600D / iP5200R / iX5000 / Pro9000 / Pro9500
• | Some models are not available in certain regions.
• | See the Canon website www.canon.com for more details on compatible Canon printers.
• This category cannot be selected when [Color Mode] is set to [Black and White] or [Grayscale].
• The [Display the Scanner Driver] option cannot be selected when a check mark is present beside this category. In addition, the [Vivid Photo] option in the [Print Layout] window cannot be selected.
• When an image is saved in the [Print Layout] window, the saved image will have a color profile compatible with the Adobe RGB profile.
• You are recommended to use Photo Paper Pro or Photo Paper Plus Glossy when using this function.

Open a File and Perform Color Matching (Windows only)
This function is enabled when the [Easy Color Matching] option is checked.
This function opens a JPEG image file saved with Adobe RGB color profile, performs [Easy Color Matching], and sends the image to the [Print Layout] window.
When this option is checked, the [Scan] button becomes the [Open] button.
Click the [Open] button to specify the JPEG image file saved with Adobe RGB color profile.
• | This function does not perform any scanning.
• | You can create image files saved with Adobe RGB color profile with the [Print], [Save], and [Photo-1]/[Photo-2] buttons.
• | Only one image file can be specified with this function.

[Defaults] Button
This button restores each setting in the window to its default setting.

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Scan] Button
This button scans the item and displays the [Print Layout] window.
For details: [Print Layout] Window
If the [Display the Scanner Driver] option is checked, it opens the ScanGear window, and after the [Scan] button is pressed, the [Print Layout] window will display.
• Multiple prints are loaded and printed if multiple items are scanned with the [Scan Mode] set to [Color (Multi-Scan)].


[Print Layout] Window
This window allows you to adjust print layout settings.
If you click the [Scan] button on the [Print] window, the [Print Layout] window is displayed after scanning is completed.
If you place a check mark beside [Open a File and Perform Color Matching] on the [Print] window, the [Print Layout] window is displayed when you select a file and click the [Open] button.
• | Paper sizes and printer functions available vary by the model of your printer.
• | Some functions may not be available for your printer.

<Windows>
<Macintosh>

Display Area
This area displays the image that will be sent to the printer.
The thick outer frame indicates the dimensions of the paper, the inner red frame the printable area, and the blue frame the dimensions of the image.
In the display area, you can change the position and size of the image as it will be printed.
Resizing
You can resize the image by dragging the blue frame of the image with the mouse cursor, which will change to the [image], [image], [image] or [image] cursor. You can resize it with a fixed aspect ratio (ratio of width to height). Double-clicking an image resets it to the original size and positions it in the center of the page.
Repositioning
To move the image, place the mouse cursor over it, wait until the cursor transforms into the [image] shape, and drag the image to the desired position.

Thumbnail Display Area
This area displays the thumbnails of all the scanned images. Click on a thumbnail to display the image in the display area.

Printer Settings <Windows>

Paper Size
Sets the size of the paper for printing.
• The paper sizes available will vary according to the printer selected.

Number of Prints
Sets the number of printouts.
Click [image] (up/down buttons) on the right or enter a number (up to 99) in the box.

Printer
Selects the printer to use when multiple printers are connected.
To set detailed printer settings, click the [Properties] button.
• This option cannot be selected if a check mark is present in the [Easy Color Matching] in the [Print] window.

Media Type
Selects the type of media used for printing. Make sure to select the one that matches the type of media loaded in your printer.
• | This option may not be displayed depending on the printer selected.
• | The available media types may vary according to the printer selected.
• | The expected color results cannot be obtained in some cases.

Vivid Photo
A check mark in this option prints the image in bright color tones.
It is particularly effective for portraits set against a backdrop of vegetation, sky or ocean.
• | This option is only available for Vivid Photo compatible Canon Bubble Jet printers.
• | This option cannot be selected if a check mark is present in the [Easy Color Matching] in the [Print] window.

Borderless Printing
If a check mark is placed in this option, the image is printed without a border over the entire page.
• | This option is only available when the selected printer is a Borderless Printing compatible Canon Bubble Jet model.
• | Since this function expands the image data beyond the margins of the page, the portion that falls outside the page margins will not be printed.

Orientation
Selects the printing orientation from [Portrait] or [Landscape].

Printer Settings <Macintosh>

[Page Setup] Button
This button allows you to set the printing stock settings.
Set the paper size and orientation, et cetera, and click the [OK] button.
• Click this button and select a printer in the [Format for] pull-down menu.

[Printer Properties] Button
This button allows you to set printer settings, such as the number of printouts and print quality.

Centering
Clicking the [Apply] button centers the image in the page.

Fit to Paper
Clicking the [Apply] button resizes the scanned image automatically to fit the printing stock. Please note, however, that the aspect ratio (ratio of width to height) of the image is retained, so that white spaces at the top, bottom or sides may result from a mismatch between the item's shape and the printing stock.
• | The scanned image prints within your printer's printable area on the page. This area varies between printer models. See your printer manual for more information on its printable area.
• | Please note that printing with the Borderless Printing function expands the image data beyond the margins of the page. Therefore, the data that falls outside the page margins will not be printed.
• | You can check the size of the image in the display area.

Enlarge to Fill Entire Sheet
Clicking the [Apply] button expands the scanned image automatically to fit the printing stock. Please note, however, that the image's aspect ratio (ratio of width to height) is retained, so that the top, bottom or side portions of the image may extend beyond the page margins if there is a mismatch between the shapes of the item and the printing stock.
• | The scanned image prints within your printer's printable area on the page. This area varies between printer models. See your printer manual for more information on its printable area.
• | Please note that printing with the Borderless Printing function expands the image data beyond the margins of the page. Therefore, the data that falls outside the page margins will not be printed.
• | You can check the size of the image in the display area.

Text Box
Allows you to input text that will be output to the printer.
You can enter image titles, dates and comments.
[Add] Button
Click this button to display a text box for inputting text.
Edit | Double-click the center of the box. The cursor will change to a text cursor, allowing you to edit or delete the text.
Delete | Click its border to select it and press the [Delete] key. You can also select the box, right-click the mouse and select [Delete] in the pop-up menu (Windows only).
Move | Move the mouse cursor over the box's border until the cursor changes to the [image] cursor and then drag the box into position.
Resize | Click the border to select the box and drag one of its corners or the red squares on the sides.
• Up to 10 text boxes can be added to an image.
[Format] Button
Click this button to display a window for formatting text in a text box.
Select [Font], [Font style], [Size], [Effects], [Color] and [Script] (for Macintosh, [Font], [Size], [Color] and [Style]), then click [OK].
• This button is only enabled when a text box has been selected.

Print Size
Displays the scanned image's output size and output resolution.
Click the arrow to the right of [Width] or [Height] to select the unit from [inches], [centimeters] or [pixels].
• | The [width] and [height] cannot be displayed in different units.
• | The [width] and [height] values will change in step with the image in the display area when it is resized. The output resolution will also change accordingly.

[Back] Button
Cancels the operation and returns to the [Print] window.
Clicking this button displays a confirmation dialog.
Clicking the [OK] button closes the [Print Layout] window and returns to the [Print] window.
• Windows: You can also return to the [Print] window by clicking the close box at the upper right of the dialog.

[Save] Button
This button saves the image in the [Display Area].
Set the location and file format for saving the scanned images in the window that is displayed.
For details: Confirmation of the Scanned Image and Exif Settings
• When the [Easy Color Matching] option is enabled, the newly created file will have "_ (underscore)" appended before the original file name, as it is saved using Adobe RGB.

[Print] Button
This button initiates printing according to the selected settings.

[Finish] Button
This button closes the [Print Layout] window.


Confirmation of the Scanned Image and Exif Settings
After a scan, you can examine a thumbnail version of the image and specify the file format and destination.
• | Exif setting is only available when [JPEG/Exif] is selected from the [Save as Type].
• | With the [Print] button, this window can be displayed by clicking the [Save] button in the [Print Layout] window.

Thumbnail Display Area
Displays the thumbnail version of the scanned images. Images with a check mark are sent to the application program. Double-clicking an image displays it at a magnified size.
You can drag images to arrange their order in the display area. The image order here determines the page order in a multiple page PDF.

[Rotate Left 90°]/[Rotate Right 90°] Buttons
Rotates the scanned image 90 degrees to the left or right for printing or as an e-mail attachment. Click the thumbnail of the image you want to rotate, and click the [Rotate Left 90°] or [Rotate Right 90°] button.

Save as Type
Sets the format in which a file is saved.
[Print] Button | *BMP, *PICT, JPEG/Exif, TIFF
[Mail] Button | JPEG/Exif, PDF, PDF (Multiple Pages), PDF (Add Page)
[Save] Button | *BMP, *PICT, JPEG/Exif, TIFF, PDF, PDF (Multiple Pages), PDF (Add Page)
[Photo-1]/[Photo-2] Buttons | *BMP, *PICT, JPEG/Exif, TIFF
[PDF] Button | PDF, PDF (Multiple Pages), PDF (Add Page)
* BMP can be selected only for Windows; PICT can be selected only for Macintosh.
• | If you select [PDF (Multiple Pages)], all of the images in the display area are saved on separate pages in a single PDF file in the order in which they are displayed.
• | Selecting [PDF (Add Page)] inserts pages into an existing PDF file, producing a single file. Use the [Browse] button to select the folder to save the file. When you specify the file and click [Save], a new file is created with the added pages and saved in the same folder that contains the original file.
• | Only the PDF files created with CanoScan Toolbox 4.7 or later can selected for [PDF (Add Page)]. PDF files created by other application programs cannot have pages appended to them even if they are selected.

[Settings] Button
Displays the [File Settings] window, where you can set various settings (i.e., compression type and PDF format) for the saved files.
For details: [File Settings] Window

[Exif Settings] Button
Displays the [Exif Settings] window, where you can set Exif settings for the saved files.
For details: [Exif Settings] Window

Save in
Lists the location of the folder where the scanned images are saved. Click the [Browse] button to select a different save folder.

Save to a Subfolder with Current Date
Sets whether or not a subfolder bearing the scanning date is created in the selected folder and the image files are saved to it.
• When [Save as Type] is set to [PDF (Add Page)], this function is disabled.

[Forward (Save)] Button
Sends (saves) the scanned image to the specified destination and ends the operation.

[Cancel (Finish)] Button
Cancels the operation and returns to the previous window. Deletes all the images scanned in the operation.
• Windows: You can also cancel a scan by clicking the close box at the upper right of the window.


[Exif Settings] Window
This window allows you to specify and append Exif information to the saved files, and is displayed when [JPEG/Exif] is selected in [Save as Type].
• Exif is a standard format for specifying various shooting data appended to digital camera images (JPEG). Appending Exif information to scanned images allows you to organize and print them along with images from a digital camera.

[Basic Information] and [Advanced Information]
Displays the current Exif information settings. The [Basic Information] section contains the data obtained automatically from a scanner or program. The [Advanced Information] section displays when there is data entered into the window's right-hand side.

[Advanced Information] Settings Area
This is the area in which you type Exif information, such as titles and shooting data. Place a check mark beside the category you want to specify, and select or enter the item required.
[Apply] Button | Appends the entered data to the image and displays it in [Advanced Information]
[OK] Button | Appends the entered data to the image and closes the window. The entered data are saved.
[Cancel] Button | Cancels the settings and closes the window.

• | When you finish entering the data, click the [Apply] button to append the information to the image file.
• | Data is appended when the [Cancel] button is clicked after the [Apply] button.
• | When you place a check mark beside [Apply the Same Setting of Input Items Automatically], the data that you entered for the previous image will be automatically displayed.


[File Settings] Window
This window allows you to specify various settings on the saved images.

File Types and Settings
The settings vary according to the selected file type.
PDF
PDF (Multiple Pages)
PDF (Add Page)
JPEG/Exif
BMP
TIFF
PICT
See below for the function of each setting.

Enable Keyword Search (PDF only)
Creates a PDF file with searchable text within the document. You can select the language for text search from [Text Language].
Searching for Keywords
Double-click the PDF file you want to search a keyword in.
Select [Edit] - [Find].
Enter the keyword in the input field.
Click [Find].
The matching keyword will be highlighted in the document.
• | Set the [Output Resolution] within a range of 300 through 400 dpi when creating a searchable PDF file.
• | You cannot perform keyword search if the characters in the text are not recognized due to the condition of the document or font style.
• | In Macintosh, use Preview to open PDF files.
• | In order to convert the characters in the document into text data for editing, use the [OCR] button to scan the document.

Detect the Orientation of Text Documents and Rotate Images
Rotates the image automatically according to the orientation of the text.
• This function is not available if you open the [File Settings] window from the [Scanned Image] window.

Correct slanted document
You can use this function when the document contains text.
In order to use this function, it is recommended to set the document size at B5 or A4, and the resolution of 300 or 400 dpi.
The documents may not be corrected properly in the following cases:
- | Text lines are slanted more than 10 degrees.
- | Horizontal and vertical text are mixed.
- | Very large or small characters.
- | Few characters.
- | Figures and photos.
- | Horizontal and vertical lines are mixed.
- | Handwritten document.
- | Text lines are tilted in different angles.
This function may not work correctly depending on the font styles used.
• This function is not available if you open the [File Settings] window from the [Confirmation of Scanned Image and Exif Information] or [Scanned Image] window.

Prevent Show-through of the Document
Reduces the back side of a document showing through on the front side when a document with both sides printed is scanned.
• If a check mark is placed beside [Display the Scanner Driver] in the settings window for each button, this function is not available.

PDF Compression (PDF only)
This option allows you to select a compression level for PDF files. Images (photos or illustrations) are compressed to reduce the files.
Standard | Saves with the priority for image quality.
High | Saves with the priority for file size.

JPEG Compression (JPEG only)
This option allows you to select a compression level for JPEG files.
Compressed files are smaller in size.
Low | Saves with the priority for image quality.
Standard | Recommended for most cases.
High | Saves with the priority for file size.
• This option is not available if you open the [File Settings] window from the [Mail] window.


[Mail] Button
This function scans an item, starts your e-mail program and attaches the scanned image file to a new message. The attached file can be compressed to a size appropriate for sending.
• To use this function, one of the following e-mail programs should be installed.
Windows: | Microsoft Outlook Express, Microsoft Outlook, Eudora or Netscape Messenger. (Some mail programs are required to set the MAPI function on.)
Macintosh: | Mail, Eudora or MS Entourage.
The following window is displayed when the [image] [Mail] button is clicked in the Toolbox main window.

Scan Mode
Selects how the document is scanned depending on the document type.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Grayscale | Scans monochrome photographs when grayscale images are needed. The [Descreen] function is set to [OFF].
Grayscale (Magazines / Catalogs) | Scans monochrome documents. The [Descreen] function is set to [ON].
Color | Scans color photographs and documents with the [Descreen] function set to [OFF].
Color (Magazine) | Scans color documents with the [Descreen] function set to [ON].
Color (Multi-Scan) | Scans color photographs and documents. If more than one item is placed on the document glass of the scanner, each one is automatically cut out, straightened, and placed in an individual file.
Color (Auto crop) | Scans color documents. Automatically detects item positions and scans the smallest possible area into which all items will fit.

• | Moiré patterns may appear in images scanned from printed materials. The [Descreen] function limits this to the greatest possible extent. However, scanning takes longer if [Descreen] is set to ON.
• | When multiple items are scanned with the [Color (Multi-Scan)] mode, a new mail message window with multiple attachments, or multiple mail message windows with a single attachment will display.
• | For instructions on how to place documents on the scanner: Multi Scan Functions

Paper Size
This category sets the size of the item to be scanned.
Platen A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Custom
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.
• The [Paper Size] cannot be selected when [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].

Upper Limit of Attached File
This category selects the maximum file size after compression for image attachments to e-mail messages.
Select [150 KB], [300 KB], [600 KB], or [900 KB]. For general use, you are recommended to set it at [150 KB].
• | The [Image Quality] setting will change according to the [Upper Limit of Attached File] setting.
• | The [Upper Limit of Attached File] category is disabled if [Scan Mode] is set to [Black and White].
• | The [Upper Limit of Attached File] category is disabled if [PDF], [PDF (Multiple Pages)] or [PDF (Add Page)] is the file type used in the [Save as Type] category.
• | The actual file size limit is approximate. Some image files may actually exceed the limit after compression.
• | If you scan with the [Scan Mode] set to [Color (Multi-Scan)] or [Color (Auto Crop)], [Image Quality] setting will be automatically changed when the setting is beyond the [Upper Limit of Attached File].

Image Quality
This category selects the scanning resolution.
The higher the resolution (the larger the value), the finer the resulting image.
The available options will vary according to the options selected in [Scan Mode], [Paper Size] and [Upper Limit of Attached File]. If the [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)], the following settings are available: [75 dpi], [150 dpi], [300 dpi], or [600 dpi].
• | If [Save as Type] is set to [PDF], [PDF (Multiple Pages)], or [PDF (Add Page)], [Image Quality] can be set up to 400 dpi. However, if [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)], it can be set up to 300 dpi.
• | For information regarding resolutions: Resolution Settings

Display the Scanner Driver
This category sets whether or not the scan settings are set with the ScanGear scanner driver, allowing you to adjust the scan settings in detail.
The Scanner settings in the [Mail] window, including [Scan Mode], [Paper Size], [Upper Limit of Attached File], and [Image Quality] are disabled. Set them in the ScanGear window instead.
• | If you have selected Color/A4 and more than 1200 dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan. Select a lower resolution.
• | When the file type in the [Save as Type] category is set to [PDF], [PDF (Multiple Pages)] or [PDF (Add Page)] and you have selected Color/Full Platen and more than 400dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan. Select a smaller paper size and lower resolution.
• | This category cannot be selected when the [Save the JPEG/Exif file in AdobeRGB] option is checked.
• | If [Black and White] has been selected in the ScanGear window and the file type in the [Save as Type] category has been set to [JPEG/Exif], the image gets saved as a JPEG color file.
• | If [Multi-Scan] is selected in the ScanGear window, the number of image files sent to the application program for attachment corresponds to the number of items on the document glass of the scanner.
• | For ScanGear settings: Simple Mode Functions, Advanced Mode Functions, or Multi Scan Functions

File Name
Input a file name here for the scanned image.
• | When you use the default file name to scan two or more images (i.e., selecting [Color (Multi-Scan)] as the [Scan Mode]) and store the files in a folder, a sequential four-digit number such as "0001" is appended to the end of each file name starting from the first image (i.e., Mail0001, Mail0002, Mail0003...). When you use a file name other than the default one, that name is used without modification for the first image, but subsequent images have a sequential four-digit number, such as "0001" appended (i.e., ABC, ABC0001, ABC0002...).
• | The file name extension is automatically added.
• | The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Specify the File Name when Scanning with Scanner Buttons on the Scanner
If you enable this option, you can specify a file name when scanning with a scanner button. When you press a scanner button, the [Specify File Name] window is displayed.
Enter a file name in [File Name] and click the [OK] button.
The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Save as Type
This category selects the file format for saving the scanned image.
JPEG/Exif | Save the scanned image as the JPEG format. Cannot be selected for [Black and White] mode image.
PDF | Save the scanned image as the PDF format.
PDF (Multiple Pages) | Inserts a multiple-page document into a single PDF file. A dialog will appear as each page is scanned on the document glass. To scan successive pages, place the next page on the document glass before clicking [Next]. Click [Finish] to cease scanning pages into the file.
PDF (Add Page) | Inserts pages into an existing PDF file, producing a single file. Use the [Browse] button to set the [Add Scanned Image to] category. Specify the file and click [Save]. The original file specified in [Add Scanned Image to] is kept as it is, and a new file with a new file name will be created to store the new pages.

• | If [Scan Mode] is set to [Black and White], [JPEG/Exif] cannot be selected.
• | Only PDF files created with CanoScan Toolbox 4.7 or later can be specified for [PDF (Add Page)]. PDF files created or edited by other application programs cannot have pages appended to them even if they are selected.
• | When scanning multiple pages of text or monochrome documents for [PDF (Multiple Pages)] or [PDF (Add Page)], it is recommended to set [Scan Mode] to [Black and White] or [Grayscale].
• | You are recommended to limit the number of pages in any one multiple PDF file with [PDF (Multiple Pages)] or [PDF (Add Page)] to 20 or less if you are scanning a color document with the [Image Quality] set to [300 dpi] and the size to a setting equivalent to Letter size.

[Settings] Button
Displays the [File Settings] window, where you can set various settings (i.e., compression type and PDF format) for the saved files.
For details: [File Settings] Window

Save in
This box displays the location to which the scanned image will be saved.
To change the folder in which it will be saved, click the [Browse] button, select a folder and click [OK] button (Windows)/[Choose] button (Macintosh).

Save to a Subfolder with Current Date
This category sets whether or not a subfolder bearing the scanning date is created in the selected folder and the image files are saved to it.
• When [Save as Type] is set to [PDF (Add Page)], this function is disabled.

Mail Program
This category sets the e-mail application program to which images are sent. The currently linked program is displayed in the box.
If no name displays in the box (default) or you wish to change the specified program, click the [Set] button, select the program you wish to use, and click the [OK] button.
If the application program you wish to use is not included in the list, select the [None (Attach Manually)] option. Please note that an e-mail program is not started with this option and that you will have to open a new message and perform the attachment procedures yourself.

Confirmation of the Scanned Image and Exif Settings
Place a check mark in this category to view scanned thumbnail images and set the location and file format for saving the image.
For details: Confirmation of the Scanned Image and Exif Settings

[Defaults] Button
This button restores each setting in the window to its default setting (the original post-installation setting).

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Scan] Button
This button initiates a scan of the item using the selected settings. When the scan is complete, it automatically opens the linked e-mail program and displays a new message with the image file attached.
• | If [Scan Mode] is set to [Color (Multi-Scan)] and multiple items are scanned, multiple images are attached to a single e-mail composition window or multiple images are individually attached to multiple e-mail composition windows.
• | If multiple e-mail composition windows are opened when [Scan Mode] is set to [Color (Multi-Scan)] and multiple items are scanned, you can change the result by selecting [PDF (Multiple Pages)] in the [Save as Type] category.


[OCR] Button
This function starts an OCR program (software that converts image data to editable text data) after the scan is complete and opens the scanned image file in it. The default program is OmniPage SE.
The following window is displayed when the [image] [image] [OCR] button is clicked in the Toolbox main window.

Scan Mode
Selects how the document is scanned depending on the document type.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Black and White (OCR) | Scans an item in two colors, black and white, with enhanced crispness. (Windows only)
Grayscale | Scans monochrome photographs when grayscale images are needed.
Color | Scans color photographs and documents.
• Some OCR programs may not handle grayscale and color images. Use [Black and White] or [Black and White (OCR)] with these programs.

Image Quality
This category selects the scanning resolution.
The available options are [300 dpi] and [400 dpi].
• For information on resolutions: Resolution Settings

Paper Size
This category sets the size of the item to be scanned.
Platen A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Custom
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.

File Name
Input a file name here for the scanned image.
• | When you use the default file name to scan two or more images and store the files in a folder, a sequential four-digit number such as "0001" is appended to the end of each file name starting from the first image (i.e. OCR0001, OCR0002, OCR0003...). When you use a file name other than the default one, that name is used without modification for the first image, but subsequent images have a sequential four-digit number, such as "0001" appended (i.e. ABC, ABC0001, ABC0002...).
• | The file name extension is automatically added.
• | The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Specify the File Name when Scanning with Scanner Buttons on the Scanner
If you enable this option, you can specify a file name when scanning with a scanner button. When you press a scanner button, the [Specify File Name] window is displayed.
Enter a file name in [File Name] and click the [OK] button.
The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Save as Type
This category selects the file format for saving the scanned image.
BMP | Save the scanned image as the standard bitmap format for Windows. It is used when an image file will only be used with Windows.
PICT | Save the scanned image as the standard graphics file format for the Macintosh. It is used when an image file will only be used with Macintosh.
JPEG/Exif | Save the scanned image as the JPEG format. Cannot be selected for [Black and White] mode image.
TIFF | Save the scanned image as the format that can be used on various computer platforms and in many applications. (Windows only)

• | If [Scan Mode] is set to [Black and White] or [Black and White (OCR)], [JPEG/Exif] cannot be selected.
• | For file types and formats supported: File Types and Formats

[Settings] button
Displays the [File Settings] window, where you can set various settings (i.e., compression type and PDF format) for the saved files.
For details: [File Settings] Window

Save in
This box displays the location to which the scanned image will be saved.
To change the folder in which it will be saved, click the [Browse] button, select a folder and click [OK] button (Windows)/[Choose] button (Macintosh).

Save to a Subfolder with Current Date
This category sets whether or not a subfolder bearing the scanning date is created in the selected folder and the image files are saved to it.

External Program
This category sets the application program to which images are sent. The currently linked program is displayed in the box.
To Link a Different Program
Method 1
To link a different program, click the [Set] button, select the program you wish to use, and click the [OK] button. The program file you choose must be an executable file.
<Windows>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Program Files] folder. The [.exe] file name extension is always appended to an executable file*. Double-click the file to confirm in advance that it starts the intended program.
* If file name extensions are set not to display, open the Windows Explorer, select the [Tools] menu, followed by [Folder Options] and the [View] tab, and remove the check mark from the [Hide extensions for known file types] option.
<Macintosh>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Applications] folder. Since file extension names are not appended by Macintosh systems, you must find the executable file by searching for the file icon*. Click or double-click the icon to confirm in advance that it starts the intended program.
* Please note that folders may also be represented by icons.
Method 2
You can link a program by dragging and dropping an executable file or its shortcut/alias from its folder on the desktop (or the [Start] menu for Windows) into the [External Program] box.
• | Some application programs linked to the CanoScan Toolbox may not work.
• | Some shortcuts or aliases of certain application programs cannot be linked. Even if it could be linked, it may not work in some cases.
To Delete a Link to a Program
To delete a link to a program, click the [Delete] button. In the confirmation dialog, click the [Yes] button ([OK] button for Macintosh).
• If no program is specified in [External Program], a message that asks you to link an application program will appear. Click the [OK] button and select an application program in the selection window.

[Defaults] Button
This button restores each setting in the window to its default setting (the original post-installation setting).

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Scan] Button
This button initiates a scan of the item using the selected settings. When the scan is complete, it automatically opens the linked OCR program and opens the scanned image file in it.


[Save] Button
This function scans an item and saves the results to an image file or PDF file.
The following window is displayed when the [image] [Save] button is clicked in the Toolbox main window.

Select Source
Selects the type of document to scan.
Platen | Scans paper documents and photographs.
Film | Scans 35 mm film.
Auto mode | Automatically judges whether it is a platen item or film and scans accordingly.
• When [Auto mode] is selected, the settings for the [Scan Mode], [Image Quality] and [Paper Size] categories cannot be selected. The following settings are used to scan.
 | Scan Mode | Image Quality
Platen | Color (Multi-Scan) | 300 dpi
Film | Scan all frames | Standard (300 dpi)

Scan Mode
Selects how the document is scanned depending on the document type.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Grayscale | Scans monochrome photographs when grayscale images are needed. The [Descreen] function is set to [OFF].
Grayscale (Magazines / Catalogs) | Scans monochrome documents. The [Descreen] function is set to [ON].
Color | Scans color photographs and documents with the [Descreen] function set to [OFF].
Color (Magazine) | Scans color documents with the [Descreen] function set to [ON].
Color (Multi-Scan) | Scans color photographs and documents. If more than one item is placed on the document glass of the scanner, each one is automatically cut out, straightened, and placed in an individual file.
Color (Auto crop) | Scans color documents. Automatically detects item positions and scans the smallest possible area into which all items will fit.
Scan all frames (film only) | Scan all the detected frames.
Display thumbnails (film only) | Display the thumbnails of the detected frames, and then scan the selected frames.

• | Multiple files are opened when the [Scan Mode] is set to [Color (Multi-Scan)]. However, only one PDF file is opened even if multiple pages are scanned when the [Save as Type] category is set to [PDF (Multiple Pages)].
• | Moiré patterns may appear in images scanned from printed materials. The [Descreen] function limits this to the greatest possible extent. However, scanning takes longer when [Descreen] is set to [ON].
• | For instructions on how to place documents on the scanner: Multi Scan Functions

Image Quality
This category selects the scanning resolution.
The higher the resolution (the larger the value), the finer the resulting image.
Platen | 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi, 800 dpi and 1200 dpi.
Film | High Speed (150dpi): Scans at 150 dpi. Select this option to print the scanned image at the photo size (4" x 6"). Standard (300dpi): Scans at 300 dpi. Select this option to print a high-quality print at the photo size (4" x 6"). High Quality (600dpi): Scans at 600 dpi. Select this option to print up to A4 or Letter size, or for printing on a high performance color printer.

• | If [Scan Mode] is set to [Color (Auto crop)] or [Color (Multi-Scan)], the following [Image Quality] settings are available: [75 dpi], [150 dpi], [300 dpi], [600 dpi].
• | If [Scan Mode] is set to [Color (Magazine)], the maximum [Image Quality] setting is [600 dpi].
• | If [Save as Type] is set to [PDF], [PDF (Multiple Pages)] or [PDF (Add Page)], the maximum [Image Quality] setting is [400 dpi]. However, the maximum [Image Quality] setting is [300 dpi] when [Scan Mode] is set to [Color (Auto crop)] or [Color (Multi-Scan)].
• | In Macintosh, when the [Save as Type] is set to [PICT], the [Image Quality] will change in response to the [Paper Size] you select because PICT file specifications restrict the image width to a maximum of 4096 pixels.
• | For information on resolutions: Resolution Settings

Paper Size
This category sets the size of the item to be scanned.
Platen | A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Stitch-assist (11"x17"), Stitch-assist (A3), Stitch-assist (Platen x2), Custom
Film | 35mm Film
If the [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] option is selected, the program scans the left half and then the right half of the item, and merges both halves into one image.
For details: Stitch-assist Procedures (Scanning a Document Larger than Document Glass)
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.
• The [Paper Size] cannot be selected when [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].

Display the Scanner Driver
This category sets whether or not the scan settings are set with the ScanGear scanner driver, allowing you to adjust the scan settings in detail.
The Scanner settings in the [Save] window, such as [Select Source], [Scan Mode] and [Paper Size], and [Image Quality] are disabled. Set them in the ScanGear window instead.
• | If you have selected Color/A4 and more than 1200 dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan. Select a smaller paper size and lower resolution.
• | When the file type in the [Save as Type] category is set to [PDF], [PDF (Multiple Pages)] or [PDF (Add Page)], and you have selected Color/Full Platen and more than 400 dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan. Select a smaller paper size and lower resolution.
• | This category cannot be selected when the [Save the JPEG/Exif file in AdobeRGB] option is checked.
• | If [Black and White] has been selected in the ScanGear window and the [Save as Type] category has been set to [JPEG/Exif], the image will be saved as a JPEG color file.
• | If [Multi-Scan] was selected in the ScanGear window, the number of files corresponding to the number of items on the document glass of the scanner is saved.
• | For ScanGear settings: Simple Mode Functions, Advanced Mode Functions, or Multi Scan Functions

File Name
Input a file name here for the scanned image.
• | When you use the default file name to scan two or more images (i.e., selecting [Color (Multi-Scan)] as the [Scan Mode]) and store the files in a folder, a sequential four-digit number such as "0001" is appended to the end of each file name starting from the first image (i.e., Image0001, Image0002, Image0003...). When you use a file name other than the default one, that name is used without modification for the first image, but subsequent images have a sequential four-digit number, such as "0001" appended (i.e., ABC, ABC0001, ABC0002...).
• | The file name extension is automatically added.
• | When the [Save the JPEG/Exif file in AdobeRGB] option is checked, the file will have "_ (underscore)" appended before the file name (i.e., _Image0001).
• | The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Specify the File Name when Scanning with Scanner Buttons on the Scanner
If you enable this option, you can specify a file name when scanning with a scanner button. When you press a scanner button, the [Specify File Name] window is displayed.
Enter a file name in [File Name] and click the [OK] button.
The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Save as Type
This category selects the file format for saving the scanned image.
BMP | Save the scanned image as the standard bitmap format for Windows. It is used when an image file will only be used with Windows.
PICT | Save the scanned image as the standard graphics file format for the Macintosh. It is used when an image file will only be used with Macintosh.
JPEG/Exif | Save the scanned image as the JPEG format. Cannot be selected for [Black and White] mode image.
TIFF | Save the scanned image as the format that can be used on various computer platforms and in many applications.
PDF | Save the scanned image as the PDF format.
PDF (Multiple Pages) | Inserts a multiple-page document into a single PDF file. A dialog will appear as each page is scanned on the document glass. To scan successive pages, place the next page on the document glass before clicking [Next]. Click [Finish] to cease scanning pages into the file.
PDF (Add Page) | Inserts pages into an existing PDF file, producing a single file. Use the [Browse] button to set the [Add Scanned Image to] category. Specify the file and click [Save]. The original file specified in [Add Scanned Image to] is kept as it is, and a new file with a new file name will be created to store the new pages.

• | If [Scan Mode] is set to [Black and White], [JPEG/Exif] cannot be selected.
• | Only PDF files created with CanoScan Toolbox 4.7 or later can be specified for [PDF (Add Page)]. PDF files created or edited by other application programs cannot have pages appended to them even if they are selected.
• | When scanning multiple pages of text or monochrome documents for [PDF (Multiple Pages)] or [PDF (Add Page)], it is recommended to set [Scan Mode] to [Black and White] or [Grayscale].
• | You are recommended to limit the number of pages in any one multiple PDF file with [PDF (Multiple Pages)] or [PDF (Add Page)] to 20 or less if you are scanning a color document with the [Image Quality] set to [300 dpi] and the size to a setting equivalent to Letter size.
• | For file types and formats supported: File Types and Formats

[Settings] Button
Displays the [File Settings] window, where you can set various settings (i.e., compression type and PDF format) for the saved files.
For details: [File Settings] Window

Save in
This box displays the location to which the scanned image will be saved.
To change the folder in which it will be saved, click the [Browse] button, select a folder and click [OK] button (Windows)/[Choose] button (Macintosh).

Save to a Subfolder with Current Date
This category sets whether or not a subfolder bearing the scanning date is created in the selected folder and the image files are saved to it.
• When [Save as Type] is set to [PDF (Add Page)], this function is disabled.

Save the JPEG/Exif file in AdobeRGB (Windows only)
If a check mark is placed here, the saved image will have a color profile compatible with the Adobe RGB profile.
• | This category cannot be selected when the [Display the Scanner Driver] option is checked.
• | When the [Save the JPEG/Exif file in AdobeRGB] option is checked, the file will have "_(underscore)" appended before the file name (i.e. _Image0001).

Confirmation of the Scanned Image and Exif Settings
Place a check mark in this category to view scanned thumbnail images and set the location and file format for saving the image.
For details: Confirmation of the Scanned Image and Exif Settings

[Defaults] Button
This button restores each setting in the window to its default setting.

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Scan] Button
This button initiates a scan of the item using the selected settings. When the scan is complete, it saves the image file to the specified folder.
• If [Scan Mode] is set to [Color (Multi-Scan)], multiple files are saved.


[PDF] Button
This function scans the item and saves the data in the PDF format, then starts the linked application program and passes the document file to it. This function starts a PDF viewer program and opens the scanned image file in it.
The following window is displayed when the [image] [image] [PDF] button is clicked in the Toolbox main window.

[COLOR]/[BLACK & WHITE]/[CUSTOM] tabs
There are three tabs ([COLOR], [BLACK & WHITE], and [CUSTOM]) on the [PDF] window. Click the tab that suits your document. You can set custom settings on the [CUSTOM] sheet.
• Each tab corresponds to a specific PDF button on the scanner. The settings for the following sheets are used when the PDF buttons on the scanner are pressed:
[COLOR] button: [COLOR] sheet
[BLACK & WHITE] button: [BLACK & WHITE] sheet
[CUSTOM] button: [CUSTOM] sheet

Scan Mode
Selects the type of documents to scan.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Grayscale | Scans monochrome photographs when grayscale images are needed. The [Descreen] function is set to [OFF].
Grayscale (Magazines / Catalogs) | Scans monochrome documents. The [Descreen] function is set to [ON].
Color | Scans color photographs and documents the [Descreen] function set to [OFF].
Color (Magazine) | Scans color documents the [Descreen] function set to [ON].
Color (Multi-Scan) | Scans color photographs and documents. If more than one item is placed on the document glass of the scanner, each one is automatically cut out, straightened, and placed in an individual file.
Color (Auto crop) | Scans color documents. Automatically detects item positions and scans the smallest possible area into which all items will fit.

• | [Color], [Color (Magazine)], [Color (Multi-Scan)], [Color (Auto crop)] can be selected on [COLOR] sheet, and [Black and White], [Grayscale], [Grayscale (Magazines / Catalogs)]can be selected on [BLACK & WHITE] sheet.
• | Multiple files are opened when [Scan Mode] is set to [Color (Multi-Scan)]. However, only one PDF file is opened even if multiple pages are scanned when the [Save as Type] category is set to [PDF (Multiple Pages)].
• | Moiré patterns may appear in images scanned from printed materials. The [Descreen] function limits this to the greatest possible extent. However, scanning takes longer when [Descreen] is set to [ON].
• | For instructions on how to place documents on the scanner: Multi Scan Functions

Image Quality
This category selects the scanning resolution
The higher the resolution (the larger the value), the finer the resulting image.
The available options are [75 dpi], [100 dpi], [150 dpi], [200 dpi], [300 dpi] and [400 dpi]. If [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)], the available [Image Quality] settings are [75 dpi], [150 dpi], and [300 dpi].
• For information on resolutions: Resolution Settings

Paper Size
This category sets the size of the item to be scanned.
Platen A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Stitch-assist (11"x17"), Stitch-assist (A3), Stitch-assist (Platen x2), Custom
If the [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] option is selected, the program scans the left half and then the right half of the item, and merges both halves into one image.
For details: Stitch-assist Procedures (Scanning a Document Larger than Document Glass)
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.
• The [Paper Size] cannot be selected when [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].

Display the Settings Dialog Box when Scanning with Scanner Buttons on the Scanner
If a check mark is placed, the settings window that corresponds to the specific [PDF] button ( [image] [COLOR], [image] [BLACK & WHITE], or [image] [CUSTOM]) pressed on the scanner is displayed. This allows you to change or confirm the settings for the button before scanning.
• On the [CUSTOM] sheet, this option is enabled by default. If you do not want to display the settings window for this button, remove the check mark.

File Name
Input a file name here for the scanned image.
• | When you use the default file name to scan two or more images (i.e., selecting [Color (Multi-Scan)] as the [Scan Mode]) and store the files in a folder, a sequential four-digit number such as "0001" is appended to the end of each file name starting from the first image (i.e., File0001, File0002, File0003...). When you use a file name other than the default one, that name is used without modification for the first image, but subsequent images have a sequential four-digit number, such as "0001" appended (i.e., ABC, ABC0001, ABC0002...).
• | The file name extension is automatically added.
• | The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Specify the File Name when Scanning with Scanner Buttons on the Scanner
If you enable this option, you can specify a file name when scanning with a scanner button. When you press a scanner button, the [Specify File Name] window is displayed.
Enter a file name in [File Name] and click the [OK] button.
The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Save as Type
This category selects the file format for saving the scanned image.
PDF | Save the scanned image as the PDF format.
PDF (Multiple Pages) | Inserts a multiple-page document into a single PDF file. A dialog will appear as each page is scanned on the document glass. To scan successive pages, place the next page on the document glass before clicking [Next]. Click [Finish] to cease scanning pages into the file.
PDF (Add Page) | Inserts pages into an existing PDF file, producing a single file. Use the [Browse] button to set the [Add Scanned Image to] category. Specify the file and click [Save]. The original file specified in [Add Scanned Image to] is kept as it is, and a new file with a new file name will be created to store the new pages.

• | Only PDF files created with CanoScan Toolbox 4.7 or later can be specified [PDF (Add Page)]. PDF files created or edited by other application programs cannot have pages appended to them even if they are selected.
• | When scanning multiple pages of text or monochrome documents for [PDF (Multiple Pages)] or [PDF (Add Page)], it is recommended to set [Scan Mode] to [Black and White] or [Grayscale].
• | You are recommended to limit the number of pages in any one multiple PDF file with [PDF (Multiple Pages)] or [PDF (Add Page)] to 20 or less if you are scanning a color document with the [Image Quality] set to [300 dpi] and the size to a setting equivalent to Letter size.
• | For file types and formats supported: File Types and Formats

[Settings] Button
Displays the [File Settings] window, where you can set various settings (i.e., compression type and PDF format) for the saved files.
For details: [File Settings] Window

Save in
This box displays the location to which the scanned image will be saved.
To change the folder in which it will be saved, click the [Browse] button, select a folder and click [OK] button (Windows)/[Choose] button (Macintosh).

Save Pictures to a Subfolder with Current Date
This category sets whether or not a subfolder bearing the scanning date is created in the selected folder and the image files are saved to it.
• When [Save as Type] is set to [PDF (Add Page)], this function is disabled.

[Defaults] Button
This button restores each setting in the window to its default setting.

External Program
This category sets the application program to which images are sent. The currently linked program is displayed in the box.
To Link a Different Program
Method 1
To link a different program, click the [Set] button, select the program you wish to use, and click the [OK] button. The program file you choose must be an executable file.
<Windows>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Program Files] folder. The [.exe] file name extension is always appended to an executable file*. Double-click the file to confirm in advance that it starts the intended program.
* If file name extensions are set not to display, open the Windows Explorer, select the [Tools] menu, followed by [Folder Options] and the [View] tab, and remove the check mark from the [Hide extensions for known file types] option.
<Macintosh>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Applications] folder. Since file extension names are not appended by Macintosh systems, you must find the executable file by searching for the file icon*. Click or double-click the icon to confirm in advance that it starts the intended program.
* Please note that folders may also be represented by icons.
Method 2
You can link a program by dragging and dropping an executable file or its shortcut/alias from its folder on the desktop (or the [Start] menu for Windows) into the [External Program] box.
• | Some application programs linked to the CanoScan Toolbox may not work.
• | Some shortcuts or aliases of certain application programs cannot be linked. Even if it could be linked, it may not work in some cases.
To Delete a Link to a Program
To delete a link to a program, click the [Delete] button. In the confirmation dialog, click the [Yes] button ([OK] button for Macintosh).
• With the [PDF] button (PDF window), linking a program in the [External Program] category that cannot read PDF files may result in some images not being displayable.

Confirm the Scanned Image
Place a check mark in this category to view scanned thumbnail images and set the location for saving the image.
For details: Confirmation of the Scanned Image and Exif Settings

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Scan] Button
This button initiates a scan of the item using the selected settings.
When the scan is complete, it automatically starts the application program that displays PDF files and opens the scanned image file in it.


[Photo-1]/[Photo-2] Buttons
These functions start the linked application program after the scan is complete and pass the image file to it. By default, the [Photo-1] button starts PhotoStudio (the [Photo-2] button is not linked to any software by default).
The following window is displayed when the [image] [Photo-1] or [image] [Photo-2] button (if an application program is linked) is clicked in the Toolbox main window. This example shows the window opened with the [Photo-1] button.

Select Source
Selects the type of documents to scan.
Platen | Scans paper documents and photographs.
Film | Scans 35 mm film.
Auto mode | Automatically judges whether it is a platen item or film and scans accordingly.
• When [Auto mode] is selected, the settings for the [Scan Mode], [Image Quality] and [Paper Size] categories cannot be selected. The following settings are used to scan.
 | Scan Mode | Image Quality
Platen | Color (Multi-Scan) | 300 dpi
Film | Scan all frames | Standard (300 dpi)

Scan Mode
Selects how the document is scanned depending on the document type.
Black and White | Scans an item as a black and white image. The contrast of the image is expressed as a black or white.
Grayscale | Scans monochrome photographs when grayscale images are needed. The [Descreen] function is set to [OFF].
Grayscale (Magazines / Catalogs) | Scans monochrome documents. The [Descreen] function is set to [ON].
Color | Scans color photographs and documents with the [Descreen] function set to [OFF].
Color (Magazine) | Scans color documents with the [Descreen] function set to [ON].
Color (Multi-Scan) | Scans color photographs and documents. If more than one item is placed on the document glass of the scanner, each one is automatically cut out, straightened, and placed in an individual file.
Color (Auto crop) | Scans color documents. Automatically detects item positions and scans the smallest possible area into which all items will fit.
Scan all frames (film only) | Scan all the detected frames.
Display thumbnails (film only) | Display the thumbnails of the detected frames, and then scan the selected frames.

• | Moiré patterns may appear in images scanned from printed materials. The [Descreen] function limits this to the greatest possible extent. However, scanning takes longer when [Descreen] is set to [ON].
• | When multiple items are scanned with the [Color (Multi-Scan)] mode, the multiple scanned images are passed as separate files to the linked application program. However, some application programs may not be able to receive more than one image.
• | For instructions on how to place documents on the scanner: Multi Scan Functions

Image Quality
This category selects the scanning resolution.
The higher the resolution (the larger the value), the finer the resulting image.
Platen | 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi, 800 dpi and 1200 dpi.
Film | High Speed (150dpi): Scans at 150 dpi. Select this option to print the scanned image at the photo size (4" x 6"). Standard (300dpi): Scans at 300 dpi. Select this option to print a high-quality print at the photo size (4" x 6"). High Quality (600dpi): Scans at 600 dpi. Select this option to print up to A4 or Letter size, or for printing on a high performance color printer.

• | If [Scan Mode] is set to [Color (Auto crop)] or [Color (Multi-Scan)], the following [Image Quality] settings are available: [75 dpi], [150 dpi], [300 dpi], [600 dpi].
• | If [Scan Mode] is set to [Color (Magazine)], the maximum [Image Quality] setting is [600 dpi].
• | In Macintosh, when the [Save as Type] is set to [PICT], the [Image Quality] will change in response to the [Paper Size] you select because PICT file specifications restrict the image width to a maximum of 4096 pixels.
• | For information on resolutions: Resolution Settings

Paper Size
This category sets the size of the item to be scanned.
Platen | A4, A5 Portrait, A5 Landscape, Letter, Business Card, 4" x 6" Portrait, 4" x 6" Landscape, Stitch-assist (11"x17"), Stitch-assist (A3), Stitch-assist (Platen x2), Custom
Film | 35mm Film
If the [Stitch-assist (11"x17")], [Stitch-assist (A3)] or [Stitch-assist (Platen x2)] option is selected, the program scans the left half and then the right half of the item, and merges both halves into one image.
For details: Stitch-assist Procedures (Scanning a Document Larger than Document Glass)
If the [Custom] option is selected, the [Paper Size Settings] window opens. Select a [Unit] option, input [Width] and [Height] values, and click the [OK] button.
• The [Paper Size] cannot be selected when the [Scan Mode] is set to [Color (Multi-Scan)] or [Color (Auto crop)].

Display the Scanner Driver
This category sets whether or not the scan settings are set with the ScanGear scanner driver, allowing you to adjust the scan settings in detail.
The Scanner settings in the [Photo-1]/[Photo-2] window, such as [Select Source], [Scan Mode] and [Paper Size], et cetera, are disabled. Set them in the ScanGear window instead.
• | Setting the file type in the [Save as Type] category to [JPEG/Exif] overrides the [Black and White] Scan Mode setting in the ScanGear window. The image gets saved as a JPEG color image.
• | This category cannot be selected when the [Save the JPEG/Exif file in AdobeRGB] option is checked.
• | When you have selected Color/A4 and more than 1200 dpi in the ScanGear window, a warning message will display and you will not be able to proceed with the scan.
• | If [Multi-Scan] is selected in the ScanGear window, the number of image files sent to the application program corresponds to the number of items on the document glass of the scanner.
• | For ScanGear settings: Simple Mode Functions, Advanced Mode Functions or Multi Scan Functions

File Name
Input a file name here for the scanned image.
• | When you use the default file name to scan two or more images (i.e., selecting [Color (Multi-Scan)] as the [Scan Mode]) and store the files in a folder, a sequential four-digit number such as "0001" is appended to the end of each file name starting from the first image (i.e., Scan10001, Scan10002, Scan10003...). When you use a file name other than the default one, that name is used without modification for the first image, but subsequent images have a sequential four-digit number, such as "0001" appended (i.e., ABC, ABC0001, ABC0002...).
• | The file name extension is automatically added.
• | When the [Save the JPEG/Exif file in AdobeRGB] option is checked, the file will have "_ (underscore)" appended before the file name (i.e., _Scan10001).
• | The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Specify the File Name when Scanning with Scanner Buttons on the Scanner
If you enable this option, you can specify a file name when scanning with a scanner button. When you press a scanner button, the [Specify File Name] window is displayed.
Enter a file name in [File Name] and click the [OK] button.
The ten last entered file names are recorded. Click [image] at the right end of [File Name] to select the name you entered previously.

Save as Type
This category selects the file format for saving the scanned image.
BMP | Save the scanned image as the standard bitmap format for Windows. It is used when an image file will only be used with Windows.
PICT | Save the scanned image as the standard graphics file format for the Macintosh. It is used when an image file will only be used with Macintosh.
JPEG/Exif | Save the scanned image as the JPEG format. Cannot be selected for [Black and White] mode image.
TIFF | Save the scanned image as the format that can be used on various computer platforms and in many applications.
• If [Scan Mode] is set to [Black and White] or [JPEG/Exif] cannot be selected.

[Settings] Button
Displays the [File Settings] window, where you can set various settings (i.e., compression type and PDF format) for the saved files.
For details: [File Settings] Window

Save in
This box displays the location to which the scanned image will be saved.
To change the folder in which it will be saved, click the [Browse] button, select a folder and click [OK] button (Windows)/[Choose] button (Macintosh).

Save to a Subfolder with Current Date
This category sets whether or not a subfolder bearing the scanning date is created in the selected folder and the image files are saved to it.

Save the JPEG/Exif file in AdobeRGB (Windows only)
If a check mark is placed here, the saved image will have a color profile compatible with the Adobe RGB profile.
• | This category cannot be selected when the [Display the Scanner Driver] option is checked.
• | When the [Save the JPEG/Exif file in AdobeRGB] option is checked, the file will have "_(underscore)" appended before the file name (i.e., _Scan10001).

External Program
This category sets the application program to which images are sent. The currently linked program is displayed in the box.
To Link a Different Program
Method 1
To link a different program, click the [Set] button, select the program you wish to use, and click the [OK] button. The program file you choose must be an executable file.
<Windows>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Program Files] folder. The [.exe] file name extension is always appended to an executable file*. Double-click the file to confirm in advance that it starts the intended program.
* If file name extensions are set not to display, open the Windows Explorer, select the [Tools] menu, followed by [Folder Options] and the [View] tab, and remove the check mark from the [Hide extensions for known file types] option.
<Macintosh>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Applications] folder. Since file extension names are not appended by Macintosh systems, you must find the executable file by searching for the file icon*. Click or double-click the icon to confirm in advance that it starts the intended program.
* Please note that folders may also be represented by icons.
Method 2
You can link a program by dragging and dropping an executable file or its shortcut/alias from its folder on the desktop (or the [Start] menu for Windows) into the [External Program] box.
• | Some application programs linked to the CanoScan Toolbox may not work.
• | Some shortcuts or aliases of certain application programs cannot be linked. Even if it could be linked, it may not work in some cases.
To Delete a Link to a Program
To delete a link to a program, click the [Delete] button. In the confirmation dialog, click the [Yes] button ([OK] button for Macintosh).
• | Link only those application programs to the [Photo-1] or [Photo-2] button ([Photo] window) that support images from the Toolbox.
• | The following image types can be passed from the Toolbox to application programs: color 24 bit, grayscale 8 bit, and black and white 1 bit. Image types with other bit counts cannot be passed to application programs.

Confirmation of the Scanned Image and Exif Settings
Place a check mark in this category to view scanned thumbnail images and set the location and file format for saving the image.
For details: Confirmation of the Scanned Image and Exif Settings

[Defaults] Button
This button restores each setting in the window to its default setting.

[Apply] Button
This button makes the selected settings take effect and display the next time the window is used.
Pressing the [Cancel] button instead of [Apply] will reset the changes to the previous state.
• The next time you press a scanner button to start a function, it will use the settings saved with the [Apply] button.
For instructions on scanning with the scanner buttons: Scanning with Scanner Buttons

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.

[Scan] Button
This button initiates a scan of the item using the selected settings.


[Settings] Button
The [Settings] window allows you to assign Toolbox functions to scanner buttons. It can also be used to select a scanner if more than one is connected.
The following window is displayed when the [image] [Settings] button is clicked on the Toolbox main window.

Select Scanner
This item allows you to select a scanner if more than one Toolbox-compatible scanner is connected.

Button Settings
These items assign the respective Toolbox function to a scanner button. The following Toolbox functions can be assigned to any scanner button: [Copy], [Print], [Mail], [OCR], [Save], [Photo-1], [Photo-2] and [Show main window].
• | You cannot assign the same function to more than one button. (For example, if the [PHOTO/FILM] button is assigned to the Copy function, then the [COPY] button cannot be assigned to the Copy function.)
• | By default, the [Copy] function is initially assigned to the [COPY] button, [Photo-1] function to the [PHOTO/FILM] button, and [Mail] function to the [E-MAIL] button on the scanner.
• | If [Show main window] is selected, the Toolbox main window opens when the assigned scanner button is pressed.
• | You can also assign a scanner button to the required Toolbox function by dragging the button's icon in the main window to the empty oval above the desired function. In the example above, the [E-MAIL] button on the scanner, which was originally assigned to the [Mail] function, is being reassigned to the [OCR] function.

Close Toolbox after Scanning with Scanner Buttons on the Scanner
Place a check mark to close Toolbox automatically after scanning when a scanner button is pressed.

Select Folder Where Temporary Files are Saved
Specify the folder where the Toolbox saves the images and settings temporarily. Click [Browse] and select the save folder.
If the system disk has little space left, select a folder in a different disk.

[Defaults] Button
This button restores each setting in the window to its default setting.

[OK] Button
This button saves the settings, closes the current window and displays the Toolbox main window.

[Cancel] Button
This button cancels any settings that you have changed, closes the window that is currently open and displays the Toolbox main window.


Application Programs

This section briefly introduces the application programs bundled with the scanner.

ArcSoft PhotoStudio
Presto! PageManager (Windows only)
OmniPage SE


ArcSoft PhotoStudio

ArcSoft PhotoStudio is the image editing program for both beginners and enthusiasts. It boasts the high-end features needed to perform image manipulation procedures and presents itself with a user interface that is simple, intuitive and customizable.
For more information, see the on-screen manual for ArcSoft PhotoStudio.
Reading the Manual
To read this manual, a PDF viewer program or Apple Preview is required.
In Windows, click the [Start] menu and select [(All) Programs] - [ArcSoft PhotoStudio 5.5], and click [PhotoStudio 5.5 QSG].
In Macintosh, open the [Applications] folder in your hard disk, then [PhotoStudio] folder. Double-click [PhotoStudio 4.3 QSG.pdf].


Presto! PageManager (Windows only)

Presto! PageManager is a program that scans and organizes scanned photos and documents. It features an OCR function that converts scanned data into text, a function that sends scanned data to word processing, spreadsheet or mail programs, and a function that effortlessly creates PDF files with one click. It also has image editing functions, such as Photonegative Effects, Image Enhancement and Adjust Contrast and Brightness.
For more information, see the on-screen manual for Presto! PageManager.
Reading the Manual
Start Presto! PageManager, then select [Help] from the [Help] menu. Presto! PageManager User's Guide is displayed in your web browser.


OmniPage SE

OmniPage SE is an optical character recognition (OCR) program that converts scanned text data from sources such as books and newspapers into editable text. The converted text can be loaded into OmniPage SE's Text Editor to make any necessary corrections to the text generated with the automated character recognition engine.
For more information, see the on-screen manual for OmniPage SE.
Reading the Manual
To read this manual, a PDF viewer program or Apple Preview is required.
In Windows, click the [Start] menu and select [(All) Programs] - [ScanSoft OmniPage SE 4.0] - [Manual], and click [User's Guide].
In Macintosh, open the [Applications] folder in your hard disk, then [OmniPage SE], [User's Guide], and double-click [User's Guide.pdf].


Scanning Tips

This section introduces some useful hints for scanning.

Resolution Settings
File Types and Formats


Resolution Settings

Determining Resolution Settings

Resolution and File Sizes


Determining Resolution Settings

About Resolution
Images reproduced with scanners are composed of collections of dots containing information about brightness and color. The density of these dots is called the "resolution." This resolution determines whether an image is fine or grainy.
Resolution is measured in units called dots per inch (dpi).
The higher the resolution, the finer the image. Conversely the lower the resolution, the coarser the image.
However, the higher you set the resolution, the larger the data volume and the lower the resolution, the smaller the data volume.
High Resolution | Low Resolution

Simple Mode Settings for ScanGear
In Simple Mode, the resolution and scale in ScanGear are set by selecting a [Select Source] and [Destination] options.

* The [Output Size] is assumed to be set to [Flexible] in the descriptions below.
Select Source | Destination | Resolution and Scale (Auto Setting)
Paper/Photo | Image display | 150 dpi/100%
Paper/Photo | Print | 300 dpi/100%
Paper/Photo | OCR | 300 dpi/100%
Film | Image display | 150 dpi/Approx. 400%
Film | Print | 300 dpi/ Approx. 400%

Advanced Mode Settings for ScanGear
In Advanced Mode, the resolution in ScanGear is set by selecting an [Output Size] option.

Scanning with Fixed Output Size Options
Select an [Output Size] option in the Output Settings section other than [Flexible].
There are numerous preset options for images intended for printing (Business Card, 4" x 6" Landscape...) or for display on a screen (128 x 128 pixels, 640 x 480 pixels...). The default resolution for printing is 300 dpi and for display is 150 dpi.
You can adjust the size of a cropping frame without changing the width-to-height ratio of any Output Size setting.
• | Although you can change the output resolution, you are recommended to use the default setting.
• | The zoom ratio is fixed at 100% for paper/photo documents, and at approximately 400% for film. The zoom ratio cannot be changed.

Scanning with the Flexible Output Size Option
Select [Flexible] as the [Output Size] option in the Output Settings section.
You can freely set the resolution or scale and change the cropping frame dimensions.

Appropriate output resolutions are listed below for the [Flexible] option. The examples below show the scale for paper/photo items set to 100%.
Item Type | Purpose | Color Mode | Output Resolution
Color Photo | Make prints (print on printer) | Color | 300 dpi
 | Create postcard | Color | 300 dpi
 | Save on computer | Color | 75-300 dpi
 | Use on website or attach to email | Color | 75-150 dpi
Monochrome Photo | Save on computer | Grayscale | 75-300 dpi
 | Use on website or attach to email | Grayscale | 75-150 dpi
Text Document | Copy | Color/Grayscale/ Black and White | 300 dpi
 | Attach to email | Color/Grayscale/ Black and White | 300 dpi
 | Convert to text with OCR | Text Enhanced | 300-400 dpi

Examples of Appropriate Resolution Settings
Example: Paper/Photo
Printing a Photo Size (4" x 6") Color Photo at Twice the Size
Printing at Twice the Size
Actual Scanning Resolution: 600 dpi
Output Resolution:
300 dpi 		Printed Resolution:
300 dpi
Scale: 200%
Example: Film
Printing 35 mm Color Film at the Photo Size (4" x 6")
Printing at Four Times the Size
Actual Scanning Resolution:
approximately 1200 dpi
Output Resolution:
300 dpi
 Printed Resolution:
300 dpi
Scale:
approximately 400%


Resolution and File Sizes
As a rule, you should set the resolution to the smallest setting accommodating the ultimate use of the scanned image. If the resolution is doubled, for example, the file size quadruples. And if files become too large, processing takes longer and computer memory resources may be stretched. Avoid raising the resolution any higher than absolutely required.
Example
The following diagram shows how file sizes vary with resolution settings for an A4-size (210 x 297 mm) image scanned with the Color mode set to [Color]. The shaded portions of the circles provide a graphic illustration of approximately how much space on a CD-ROM (640 MB) the resulting files would require.
75 dpi/1.6 MB
150 dpi/6.4 MB
300 dpi/26 MB
600 dpi/105 MB
1200 dpi/418 MB
* The figures shown above are approximate. Actual file sizes will vary according to the image.


File Types and Formats
You can select the file format when you save a scanned image. You need to select a format appropriate to the way in which the scanned image will be used and the application programs in which it will be used. The formats that different application programs and computer systems (Windows or Macintosh) can handle vary. The following describes the characteristics of each file format.
BMP Files
This is the standard bitmap format for Windows. Almost all Windows applications support it. It is often used when an image file will only be used with Windows. It generally employs the [*.bmp] file name extension.
PICT Files
This is the standard graphics file format for the Macintosh. Most Macintosh applications support it. You are not likely to encounter problems if you use it for images that will only be handled by Macintosh systems. This file format cannot be selected in the Windows version of CanoScan Toolbox.
JPEG Files
This is the image format advocated by the Joint Photographic Experts Group, an ISO subgroup. It is often utilized on websites and by digital cameras. This format's main characteristic is a high compression ratio, which ranges from 1/10 to 1/50 of the original file size. However, it utilizes an irreversible or lossy compression method; it losses some of the data and it cannot be reversed. Consequently, the image quality deteriorates somewhat. As a result, deterioration in the image gradually becomes noticeable after it has been opened, edited and saved several times. It generally employs the [*.jpg] file name extension.
This format cannot be selected when the image type is set to Black and White.
Exif Files
An acronym for Exchangeable Image File Format for Digital Still Camera file, a standard file format promoted by the Japan Electronic Industry Development Association. A standard file format used by many digital cameras. It adds information, such as the shooting date, camera model name, shutter speed, scene capture type and user comment, to the JPEG file format and is compatible with JPEG files. These files are generally given the [.jpg] file extension name as well. For use with printers supporting the direct print function, the file format version must be Exif 2.2 or later. CanoScan Toolbox can create files in this format.
TIFF Files
Short for Tagged Image File Format, this format can be used on various computer platforms and in many applications, ranking it relatively high on the compatibility scale. However, sometimes it contains incompatible data since it adds data called a tag that controls how the image is decompressed to the start of the file. It generally employs the [*.tif] file name extension.
PDF Files
Short for Portable Document Format, this format was developed by Adobe Systems Inc. and is based on the Postscript (page description) language for use with the reader program, Adobe Acrobat Reader/Adobe Reader, for viewing and printing images. Adobe Acrobat Reader/Adobe Reader is distributed as free software and since it can be used with various computer platforms and operating systems, people using different operating systems and fonts can exchange PDF files. In addition, the file sizes are relatively small, making PDF files suitable for network environments.
• PhotoStudio File
A proprietary file format for the PhotoStudio retouching program. The Windows version uses the ".PSF" file name extension. This format can save each layer* separately, but the results are not compatible with the JPEG format and other common file formats and generally cannot be handled by other retouching programs. To make the images usable with other programs, first merge the layers into one and use the [Save As] menu to save the image in a common format, such the JPEG format.
* Layers are transparent sheets that may contain images or parts of images and can be independently manipulated or combined with other layers to form an image.


Troubleshooting

Read this section if you are having trouble with the scanner.

Problems with Software Installation
Problems with Scanning
Problems with Software
Problems with Scanning Film
Other Problems
Uninstalling and Updating the Software
Using Scanner Buttons in Mac OS X 10.3/10.2.8


Problems with Software Installation

Found New Hardware Wizard or Add New Hardware Wizard appears when the scanner is connected (Windows only).

CanoScan Setup Utility CD-ROM menu fails to appear with disk in drive.

"Uninstall is incomplete" error message appears during Adobe Reader installation (Windows only).

Installation is unsuccessful (Insufficient free hard disk space).

Installation is unsuccessful (Insufficient memory).

Found New Hardware Wizard or Add New Hardware Wizard appears when the scanner is connected (Windows only).
Cause: | Scanner connected without first installing the software from the CanoScan Setup Utility CD-ROM.
Solution: | Click the [Cancel] button in the Found New Hardware Wizard or Add New Hardware Wizard to close it. Install the software from the CanoScan Setup Utility CD-ROM.

CanoScan Setup Utility CD-ROM menu fails to appear with disk in drive.
Cause 1: | CD-ROM incorrectly placed in drive.
Solution: | Reposition the CanoScan Setup Utility CD-ROM in the drive.
Cause 2: Dirty CanoScan Setup Utility CD-ROM or CD-ROM drive.
Solution 1: Gently dust or wipe off the dirt on the CD-ROM with a soft cloth.
Solution 2: Gently wipe fingerprints and other smears from the CD-ROM with a soft cloth or an eyeglass cleaner, being extremely careful not to scratch the CD-ROM.
Solution 3: Remove dust and dirt from the CD-ROM drive with a blower brush for a camera lens.
• Do not wipe the CD-ROM drive's sensor directly with a cloth or other item. It could cause the drive to malfunction and cease to read CD-ROMs.
Cause 3: Auto start setting for CD-ROM set to Off or program won't start for some reason.
Solution: Use the following procedures to start CanoScan Setup Utility directly.
Windows:
1. | For Windows XP, click the [Start] menu, followed by [My Computer]. For other Windows systems, double-click the [My Computer] icon on the desktop.
2. | Double-click the [CANOSCAN] CD-ROM drive icon.
3. | Double-click the [MSETUP4] icon.
Macintosh:
Double-click the [Setup] icon.
• | The CD-ROM drive may not be operating correctly if the CanoScan CD-ROM drive icon, or MSETUP4(Windows)/Setup(Macintosh) icon do not appear. Please contact the manufacturer of your computer.
• | If you cannot find the MSETUP4(Windows) icon when you double-click the CD-ROM icon, the CD-ROM may be damaged. Contact a Customer Support Help Desk.

"Uninstall is incomplete" error message appears during Adobe Reader installation (Windows only).
Cause: Other version of Acrobat Acrobat Reader/Acrobat Reader remains on the computer.
Solution:
1. | Click the [Preview] button to rescan the preview image.
2. | Uninstall the other version of Adobe Acrobat Reader to finish installation.
• | When Adobe Acrobat Reader 5.05 or higher version is already installed, you can use scanner.
• | When older version of Adobe Acrobat Reader is installed, uninstall first, and then reinstall again.

Installation is unsuccessful (Insufficient free hard disk space).
Cause: Insufficient free hard disk space.
Solution: Obtain enough free hard disk space as following and reinstall.
Windows:
* | Delete unnecessary files and application programs in the hard disk drive (C:). Be sure to right-click the [Recycle Bin] icon and select [Empty Recycle Bin].
* | Click the [Start] menu and select [(All) Programs] followed by [Accessories], [System Tools] and [Disk Cleanup] to delete unnecessary files in the hard disk drive.
* | Delete files in c:\Windows\Temp folder (with Windows 2000, c:\Winnt\Temp folder).
* | With Windows 2000/XP, delete files in c:\Documents and Settings\user_name\Local Settings\Temp folder.
Macintosh:
* Select unnecessary files, click the [File] menu and select [Move to Trash], and click the [Finder] menu and select [Empty Trash].

Installation is unsuccessful (Insufficient memory).
Cause: | Insufficient memory to run the installer program.
Solution: | Close other software programs that are running and reinstall.


Problems with Scanning

An error message "Release the lock switch" appears and ScanGear fails to preview.

Scanner does not work.

ScanGear does not start.

An error message appears and the ScanGear window fails to appear.

The scanner buttons do not work.

"Select the program to launch for this action" dialog is displayed when a scanner button is pressed (Windows only).

When pressing a scanner button, an application program other than CanoScan Toolbox starts.

Scan quality is poor (Image displayed on the monitor).

Scanned image is surrounded by extra white areas.

Trouble scanning with Multi Scan or Multi-Crop function.

Slow scanning speed.

"There is not enough memory." message is displayed.

Computer stops operating during scanning.

Scanner does not work when the OS has been upgraded to Windows XP (Windows only).

An error message "Release the lock switch" appears and ScanGear fails to preview.
Cause: | Scanning unit locked.
Solution: | Close the software programs, disconnect the USB interface cable and the AC adapter from the scanner and set the scanner's lock switch to the unlocked position. Then reconnect the USB interface cable to the computer. For information on how to unlock the scanner, see the Quick Start Guide.

Scanner does not work.
Cause: Scanner not identified.
Solution 1: Restart the computer and see if the scanner is identified.
Solution 2: Perform the following to check and reinstall ScanGear if the scanner is identified.

<Windows>
Check to see if [Other devices] category appears in the [Device Manager].
1. | Right click [My Computer] and select [Properties].
2. | Select the [Device Manager] tab or click the [Device Manager] button in the [Hardware] tab.
3. | If the [Other devices] category appears, the scanner is not identified.
4. | Disconnect the scanner from the computer.
5. | Click the [Start] menu, followed by [(All) Programs], [(Your scanner model)] and [Uninstall] to uninstall ScanGear.
6. | When the confirmation message is displayed, click [Execute]-[Yes].
7. | Set CanoScan Setup Utility CD-ROM again, click [Custom Install], select [ScanGear] (uncheck other programs) to reinstall the scanner driver, and then restart the computer. For more information, see the Quick Start Guide.

<Macintosh>
1. | Open Apple System Profiler and click the Devices and Volumes tab. If your scanner is identified, [CanoScan] appears.
2. | Disconnect the scanner from the computer.
3. | Open [Library], [Image Capture], [TWAIN Data Sources], and then drop [(Your scanner model).ds] to [Trash].
4. | Set CanoScan Setup Utility CD-ROM again, click [Custom Install], select [ScanGear] (uncheck other programs) to reinstall the scanner driver, and then restart the computer. For more information, see the Quick Start Guide.

ScanGear does not start.
Cause 1: | Scanner driver (ScanGear) not installed.
Solution: | Install ScanGear from the accompanying CD-ROM. (See Quick Start Guide)
Cause 2: Your scanner is not selected in the application.
Solution: Use [Select Source] to select your scanner model.
• Do not select the model name that includes [WIA] in it.
Cause 3: | The application program is not TWAIN-compliant.
Solution: | Start ScanGear from an application program that is TWAIN-compliant.

An error message appears and the ScanGear window fails to appear.
Solution 1: | Reattach the USB cable and AC adapter. Only use the supplied USB cable and AC adapter with the scanner.
Solution 2: | Attach the USB cable to a different USB port on the computer itself (not a hub).
Solution 3: | If a USB hub is used for the connection, do not use it. Attach the cable to a USB port on the computer itself (not the hub).
Solution 4: | Install the software from the accompanying CD-ROM.
Solution 5: | Scanner may not be selected. Select your scanner from [Select Source].
Solution 6: | Make sure that the application is TWAIN-compliant. You cannot use ScanGear with an application that is not TWAIN-compliant.
Solution 7: | Quit ScanGear if running the scanner driver with another application program.

The scanner buttons do not work.
Cause 1: The necessary software (i.e., CanoScan Toolbox or bundled applications) is not installed.
Solution 1: Install the necessary software from the accompanying CD-ROM.
Solution 2: You need to set up your printer in order to use the [COPY] button. Check if your printer is working properly.
Solution 3: In order to use the [E-MAIL] button, install any of the following e-mail applications:
Windows: | Microsoft Outlook/Outlook Express, Eudora, or Netscape Messenger (If the e-mail application does not work properly, check if the MAPI setting is enabled. For details, see the documentation that came with your e-mail application.)
Macintosh: | Apple Mail, Eudora, or Microsoft Entourage

Cause 2: | Scanner buttons are not set to work (Mac OS X 10.3/10.2.8 only)
Solution: | You need to set the scanner buttons to work in Mac OS X. For details: Using Scanner Buttons in Mac OS X 10.3/10.2.8

"Select the program to launch for this action" dialog is displayed when a scanner button is pressed (Windows only).
Cause: Software programs were not installed according to the instructions given in the Quick Start Guide or the settings have been altered for some reason.
Solution 1:
1. | Click the [Start] menu, followed by [Control Panel], [Printers and Other Hardware] and the [Scanners and Cameras] icon.
2. | Right-click the icon for your scanner and select [Properties].
3. | Click the [Events] tab and select a scanner button in the menu on the right.
4. | Check [Start this program] and select the application in the right menu to use with the scanner button. Select CanoScan Toolbox as a default application.
5. | Click the [Apply] button.
6. | Repeat steps 3 through 5 to assign applications for all other scanner buttons.
7. | Click the [OK] button when the settings for each scanner button are complete.
Solution 2:

Select the application to use from within CanoScan Toolbox.
For details: Assigning an Application

When pressing a scanner button, an application program other than CanoScan Toolbox starts.
Cause: The application programs linked to the scanner buttons are changed.
Solution: Change the settings on CanoScan Toolbox. The application programs linked to the scanner buttons are managed by CanoScan Toolbox. You can link a different program to the scanner button by changing the CanoScan Toolbox settings.
Assigning an Application

You can assign an application to open the scanned image for [OCR], [Photo-1], [Photo-2], and [PDF] in CanoScan Toolbox.

Method 1
To link a different program, click the [Set] button, select the program you wish to use, and click the [OK] button. The program file you choose must be an executable file.

<Windows>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Program Files] folder. The [.exe] file name extension is always appended to an executable file*. Double-click the file to confirm in advance that it starts the intended program.
* If file name extensions are set not to display, open the Windows Explorer, select the [Tools] menu, followed by [Folder Options] and the [View] tab, and remove the check mark from the [Hide extensions for known file types] option.

<Macintosh>
Most application programs are contained within a folder labeled with its name or the software manufacturer's name inside the [Applications] folder. Since file extension names are not appended by Macintosh systems, you must find the executable file by searching for the file icon*. Click or double-click the icon to confirm in advance that it starts the intended program.
* Please note that folders may also be represented by icons. Ensure that you select an executable file.

Method 2
You can link a program by dragging and dropping an executable file or its shortcut/alias from its folder on the desktop (or the [Start] menu for Windows) into the [External Program] box.

• | Some applications do not work with CanoScan Toolbox.
• | Some applications do not work if linked to its shortcut or alias.

To Delete a Link to an Application
To delete a link to a program, click the [Delete] button. In the confirmation dialog, click the [Yes] button ([OK] button for Macintosh).

• If no program is specified in [External Program], a message that asks you to link an application program will appear. Click the [OK] button and select an application program in the selection window.

Scan quality is poor (Image displayed on the monitor).
Cause 1: | Scan resolution is low.
Solution: | Increase the resolution. For details: Resolution Settings

Cause 2: | Error arising from application program specifications.
Solution: | Some application program does not display the image clearly if the image is too small. Set the view mode to 100%.
Cause 3: Moiré appears.
Solution: Select [Magazine (Color)] for Select Source in the Simple Mode or turn on the [Descreen] option in the Advanced Mode of ScanGear. Turn off the [Unsharp Mask] function if the moiré effect is still too strong even when the Descreen option is on.
For details: Image Settings

• Moiré may also appear when a digital print photo is scanned.
Cause 4: Low display color depth.
Solution: Set your display settings on your computer to Medium (16 bit) or higher.
Windows: | Right-click on the desktop and select [Properties]. Set the monitor color depth to 16-bit or higher.
Macintosh: | In the System Preferences dialog, click the [Displays] icon and select the [Display] tab. Set the [Colors] list box to [Thousands] or a higher setting.

Cause 5: | Dirty document glass or document cover.
Solution: | Clean the document glass or the document cover of the scanner, taking special care not to press strongly on the document glass.

Cause 6: | The scanner needs recalibration.
Solution: | Recalibrate the scanner in the Advanced Mode of ScanGear. For details: Image Settings

Cause 7: | The status of the original is poor.
Solution: | In Advanced Mode/Image Settings of ScanGear, correct the image using the Reduce Dust and Scratches, Fading Correction, and Grain Correction functions. For details: Image Settings

Cause 8: | The color may be different when scanning images that have uniformity of appearance (i.e., blue sky).
Solution: | Set [Auto Tone] to [OFF], and then scan again. For details: Image Settings
Cause 9: External light is causing partial overexposure of the image.
Solution: Cover the document with a thick dark cloth.
• If a print out of an image does not appear satisfactory or the same as what you see on the monitor, you may need to change the printer's settings, or the printer itself may have engaged in problems. See the printer's manual for details.

Scanned image is surrounded by extra white areas.
Cause: | The area larger than the original is cropped.
Solution 1: | Crop an appropriate portion of the image. Use [Auto Crop] in ScanGear to automatically set the scan area for your document. You can also manually specify the scan area, for example when there are white margins along the document. For details: Cropping Frame in Preview Area
Solution 2: | Change the Paper Size setting in CanoScan Toolbox when you scan using the scanner buttons. Press a scanner button and click the [Cancel] button on the scanning progress dialog when it appears. A CanoScan Toolbox settings dialog will display. Reset the Paper Size setting. For non-standard sizes, select [Custom] and specify width and height values. Then click the [Scan] button to scan. See the Paper Size topic for details. For details: CanoScan Toolbox

Trouble scanning with Multi Scan or Multi-Crop function.
Cause 1: | Photos (items) positioned outside the supported area.
Solution: | Check the position of the photos on the document glass. For details on Multi Scan: Multi Scan Functions For details on Multi-Crop: Advanced Mode Functions

Cause 2: | Error arising from application program specifications.
Solution: | Some application programs do not support multiple image scanning. Scan each item individually without using the Multi Scan or Multi-Crop function.

Cause 3: | Dirty document glass or document glass cover.
Solution: | Clean the document glass or the document cover of the scanner, taking special care not to press strongly on the document glass.

Slow scanning speed.
Cause 1: | Resolution is set higher than necessary.
Solution: | To view the image on a monitor, set the Output resolution to 150 dpi. To print, set the Output resolution to a value such as 300 dpi. For details on resolution: Determining Resolution Settings

Cause 2: | Image settings (i.e., fading and grain correction) are applied in ScanGear.
Solution: | Turn these settings off. For details: Image Settings

"There is not enough memory." message is displayed.
Cause 1: | There is not enough memory to continue scanning.
Solution: | Quit other applications and try again.

Cause 2: | Resolution set too high or output size too large.
Solution: | Reduce the resolution and/or output size and try again.

Computer stops operating during scanning.
Cause 1: | Output resolution set too high.
Solution: | Reboot the computer, lower the ScanGear's output resolution and rescan the document.

Cause 2: | Insufficient hard disk space.
Solution 1: | Error message may appear when scanning oversized document with high resolution. Obtain sufficient free hard disk space and scan again. For details: Installation is unsuccessful (Insufficient free hard disk space).
Solution 2: | When the progress bar displays 0% and stops, click [Cancel] at the window, change the scanning area smaller or set the resolution lower, and then scan again.
Solution 3: | Open ScanGear from within the application program, click the [Preferences] button in the Advanced Mode, and change the folder listed in the [Select Folder Where Temporary Files are Saved] category to one on a disk with sufficient free space.

Cause 3: | Multiple devices connected to the USB port.
Solution: | Disconnect all other devices but the scanner from the port.

Scanner does not work when the OS has been upgraded to Windows XP (Windows only).
Cause: The scanner may not be recognized when you have upgraded your Windows OS to Windows XP with the scanner driver remained.
Solution: Disconnect the scanner from the computer. Then uninstall and reinstall ScanGear and CanoScan Toolbox.
[Uninstalling ScanGear]
1. | Click the [Start] menu, followed by [(All)Programs], [CanoScan 4400F] and [Uninstall] to uninstall ScanGear.
2. | When the confirmation message is displayed, click [Execute]-[Yes].
[Uninstalling CanoScan Toolbox]
1. | Click the [Start] menu, followed by [(All)Programs], [Canon Utilities], [CanoScan Toolbox 5.0] and [CanoScan Toolbox 5.0 Uninstall] to uninstall CanoScan Toolbox.
2. | Click [Yes] when a confirmation message appears, and then click [OK].
[Reinstalling Software]
Place the CanoScan Setup Utility CD-ROM in the drive. Select [ScanGear] and [CanoScan Toolbox] on [Custom Install] window to reinstall.


Problems with Software

The e-mail application program you are using does not appear in the Setting for E-mail Program dialog of CanoScan Toolbox.

Scanned image prints out enlarged (reduced).

Scanned image enlarged (reduced) on the computer monitor.

Scanned image does not open.

The e-mail application program you are using does not appear in the Setting for E-mail Program dialog of CanoScan Toolbox.
Cause: The e-mail application program is out of support of CanoScan Toolbox.
Solution: Following e-mail application programs are supported. (Image files are attached to the mail message automatically)
Windows:
• | Outlook Express
• | Microsoft Outlook
• | Eudora
• | Netscape Messenger
If the e-mail application does not work properly, check if the MAPI setting is enabled. For details, see the documentation that came with your e-mail application.
Macintosh:
• | Apple Mail
• | Eudora
• | Microsoft Entourage
If using an e-mail application other than the ones listed above, select [None (Attach manually)] when prompted to select an application and attach the scanned image manually.

Scanned image prints out enlarged (reduced).
Solution: Set the printing size in the application program.

Example: ArcSoft PhotoStudio
1. | With the image in the selected state, click the [File] menu and select [Print].
2. | Move the print size slider left or right in the Print dialog to adjust the printing size. The preview image to the left will change size accordingly.

Scanned image enlarged (reduced) on the computer monitor.
Solution 1: | Change the display setting in the application software. Please note, however, that it may not be possible to reduce the size of images opened in the Paint or Imaging programs. Open the image in an application program supplied with the scanner instead. See the electronic manual for each application program for the detailed procedures.
Solution 2: | Change the resolution setting in the scanner driver and rescan. The higher the resolution, the larger the resulting image will be.
Solution 3: | Some application programs do not display clear images at small image display settings. Set the scale to 100%.

Scanned image does not open.
Solution: The file name extension is not supported by the application program. Rescan the image using an application program, such as ArcSoft PhotoStudio, and change the file name extension when saving the image. See the electronic manual for each application program for the detailed procedures.


Problems with Scanning Film
This section lists only the problems and their solutions particular to scanning film. For other problems, see "Problems with Scanning," "Problems with Software," and "Other Problems."

Cannot scan film.

Thumbnail display does not display correctly after previewing.

Cannot obtain a clean scan, colors scan incorrectly.

Image becomes too dark or too bright when a cropping frame is moved, enlarged or shrunk.

Frames are not detected correctly.

Cannot scan film.
Cause 1: | The protective sheet is on.
Solution: | Remove the protective sheet from the document cover.

Cause 2: | The film guide is not in position. The film guide is not set in the document cover correctly.
Solution: | Place the film in the firm guide, and then set the film guide in the document cover correctly.

Cause 3: | The calibration window is blocked on the film guide.
Solution: | Reposition film on the film guide if it is blocking the calibration window.

Cause 4: | The document cover is not closed.
Solution: | Close the document cover properly.

Cause 5: | ScanGear is not set for scanning film.
Solution: | In [Select Source] of ScanGear, select [Negative Film(Color)] or [Positive Film(Color)] in the Simple Mode, and [Color Negative Film], [Color Positive Film], [Monochrome Negative Film] or [Monochrome Positive Film] in the Advanced Mode.
Cause 6: CanoScan Toolbox is not set for scanning film.
Solution 1: Select your scanner and double-click [OK] in [Settings] window of CanoScan Toolbox.
Solution 2: Select [Film] or [Auto mode] in [Select Source] in each button's settings window.
* Also follow the Solution 1 and 2 when you cannot scan with the scanner buttons.
Cause 7: | Resolution setting is too high and scanning stops partway through.
Solution: | Set [Output Resolution] to an appropriate value and rescan. If the computer has stopped operating correctly, reboot the computer before performing these steps.

Cause 8: | The light unit in the film guide is not fully warmed up.
Solution: | Wait for a minute or two until the light unit warms up, then try scanning again.

Thumbnail display does not display correctly after previewing.
Cause: You are attempting to scan film with extremely dark or bright contents or the spaces between frames are extremely narrow (2 mm is standard).
Solution 1: Follow the procedures below using the Advanced Mode of ScanGear if thumbnails are not properly displayed in the preview scan. (You can also scan with the Simple Mode of ScanGear.)
1. | Click the thumbnail button to turn off the thumbnail display.
2. | The entire film contents will be displayed and cropping frames will be displayed automatically.
3. | Magnify the image with the [Zoom] button if necessary.
4. | Adjust the displayed cropping frame to the desired size.
5. | Left click on the image to zoom back out.
6. | Select the unnecessary frames and delete with [Remove Cropping Frame] button or [Delete] key on the keyboard.
7. | Click [Scan] to start scanning.
Solution 2: If all the frames are not cropped, click [image] [Show Cropping Frames] button to display cropping frames for all the frames. Follow the step 3 to 7 in Solution 1 after the procedure.

Cannot obtain a clean scan, colors scan incorrectly.
Cause 1: | Dust or dirt is stuck to the document glass or on the light panel of the film guide.
Solution: | Clean the document glass or the film guide, taking special care not to press strongly on the document glass.

Cause 2: | The scanner needs recalibration.
Solution: | Recalibrate the scanner in the Advanced Mode of ScanGear. For details: Image Settings
Cause 3: Film condition is poor due to grained images or faded colors.
Solution: In Advanced Mode/Image Settings of ScanGear, correct the image using the Fading Correction, and/or Grain Correction functions.
For details: Image Settings
• If a print out of an image does not appear satisfactory or the same as what you see on the monitor, you may need to change the printer's settings, or the printer itself may have engaged in problems. See the printer's manual for details.
Cause 4: | Ring-shaped stripe pattern (Newton ring) appears.
Solution: | Set film face up and click [Preview]. Adjust the image with [Mirror] buttons of ScanGear's toolbar and scan again.

Cause 5: | Attempting to scan film with extremely dark or bright contents or the spaces between frames are extremely narrow (2 mm is standard).
Solution 1: | Rescan using ScanGear if the Scanner Buttons or the CanoScan Toolbox yielded less than satisfactory coloration.
Solution 2: | Adjust [Brightness/Contrast] or [Tone Curve] in Advanced Mode if the coloration of the ScanGear's preview scan was unsatisfactory.

Cause 6: | Light reflected off white slide mount into image.
Solution: | Use black slide mounts or cover the white slide mounts with a black border.

Image becomes too dark or too bright when a cropping frame is moved, enlarged or shrunk.
Cause: Changing the size or position of the cropping frame selects inappropriate color data.
Solution: Perform the following procedures in Advanced Mode of ScanGear.
1. | Click the [Preview] button to rescan the preview image.
2. | Confirm that the thumbnail display is on. If the display mode is set to thumbnail display off, click the Toolbar's [Thumbnail] button located in the upper left to change to turn on the thumbnail display.
3. | Click to select the frame.
4. | Click [Exposure/Tone Settings]. In the [Apply the tone value to all frames] section, click the [Apply] button.
5. | Create a cropping frame.
6. | Click [Scan] to start scanning.

Frames are not detected correctly.
Cause: | Film is out of position.
Solution: | Reposition the film so that each frame is set in between the lines in the film guide. For instructions on how to set a film strip on the film guide, see the Quick Start Guide.


Other Problems

Second page onward will not print correctly when a multiple-page print has been specified with the Copy or Print button in CanoScan Toolbox (Windows only).

Second page onward will not print correctly when a multiple-page print has been specified with the Copy or Print button in CanoScan Toolbox (Windows only).
Cause: | The printer driver is obsolete, or there may be a problem with the printer hardware.
Solution 1: | Update the printer driver to the most recent version.
Solution 2: | Contact customer support for your printer. For information, see the documentation that came with the printer.


Using Scanner Buttons in Mac OS X 10.3/10.2.8
In order to start CanoScan Toolbox automatically in Mac OS X 10.3 or 10.2.8 when a scanner button is pressed, you need to set the scanner buttons to work with CanoScan Toolbox first.
• Before performing this procedure, make sure that CanoScan Toolbox is installed, and that the scanner is connected to your computer.

- Mac OS X 10.3
1. | Open the [Applications] folder in the hard disk and double-click Image Capture. The preview scan automatically starts.
2. | Click [Options].
3. | Select [CanoScan Toolbox] in [When a scanner button is pressed, open:] on the [Settings] screen.
4. | Click [OK] and quit [Image Capture].
CanoScan Toolbox starts automatically the next time you press a scanner button.
• If you see a TWAIN screen when [Image Capture] is started, do the following to deselect TWAIN software.
1. | Select [Preferences] from the [Image Capture] menu.
2. | Remove the checkmark from [Use TWAIN software when possible.] on the [Scanner] screen.
3. | Click [OK] and quit [Image Capture]. If you restart [Image Capture], the preview scan starts.

- Mac OS X 10.2.8
1. | Open the [Applications] folder in the hard disk and double-click [Image Capture]. The preview scan automatically starts.
2. | Select [Preferences] from the [Image Capture] menu.
3. | Select [Other] in [When a scanner button is pressed, open:].
4. | Select CanoScan Toolbox in the file selection dialog box.
5. | Click [Open] and quit [Image Capture].
CanoScan Toolbox starts automatically the next time you press a scanner button.


Uninstalling and Updating the Software
• When using the computer with multiple users, log in as the administrator to install and uninstall the software.

Uninstalling the Software

Updating the Software

Uninstalling the Software
Uninstalling Scanner Driver (ScanGear)
• | Quit all running applications before uninstalling the software.
• | Make sure to disconnect the scanner.

<Windows>
1. | Click the [Start] menu and select [(All) Programs] - [(your scanner model)], and click [Uninstall].
2. | When the confirmation message is displayed, click [Execute] - [Yes].
3. | When the uninstallation is completed, click [Finish].
4. | Restart the computer.
The scanner driver is uninstalled.

<Macintosh>
1. | On your hard drive, open [Library] - [Image Capture] - [TWAIN Data Sources] folders, and then drag the [(your scanner model).ds] icon to the Trash icon in the Dock.
2. | Restart the computer.
The scanner driver is uninstalled.

Uninstalling CanoScan Toolbox

<Windows>
1. | Click the [Start] menu and select [(All) Programs] - [Canon Utilities] - [CanoScan Toolbox 5.0], and click [CanoScan Toolbox 5.0 Uninstall].
2. | When the confirmation message is displayed, click [Yes].
3. | When the uninstallation is completed, click [OK].
4. | Restart the computer.
CanoScan Toolbox is uninstalled.

<Macintosh>
1. | On your hard drive, open [Applications] - [Canon Utilities] folders, and then drag the [CanoScan Toolbox 5.0] folder to the [Trash].
2. | Drag the [CanoScan Toolbox 5.0] icon on the Desktop to the [Trash] icon.
3. | Restart the computer.
CanoScan Toolbox is uninstalled.

Uninstalling the on-screen manual
• When uninstalling the on-screen manual, [image] (View Scanning Guide) button of ScanGear and CanoScan Toolbox will be disabled.

<Windows>
1. | Click the [Start] menu and select [(All) Programs] - [Canon (your scanner model) Manual], and click [Uninstall].
2. | On the confirmation screen, click [OK].
The on-screen manual is uninstalled.

<Macintosh>
1. | On your hard drive, open [Library] - [Application Support] - [Canon] - [ScanGear] - [Resources] - [Help], and then drag the help files to the [Trash].
2. | Drag the [(your scanner model) On-screen Manual] icon on the desktop to the [Trash].
The on-screen manual is uninstalled.

Updating the Software
The latest scanner driver supports the older versions. Updating the scanner driver may improve the scanner performance.
To install the latest scanner driver and to download the latest software, see Canon website.
• | Click [image] (Information) button in the ScanGear's toolbar (Simple Mode or Advanced Mode) to check the version currently installed on your computer.
• | Although the software update is available for free download, a fee may be required for Internet connection.

Precautions before installation
• | Uninstall the older version before installing the latest scanner driver.
• | Disconnect the scanner from the computer.
• | Quit all running applications including anti-virus software and background programs.


Index

The major topics explained in this guide are listed below.

A

Advanced Mode Functions
Application Programs
ArcSoft PhotoStudio
B

Basic Scanning
Button Functions
C

CanoScan Toolbox
Color Correction Buttons
Confirmation of the Scanned Image and Exif Settings
[Copy] Button
[COPY], [PHOTO/FILM], and [E-MAIL] Buttons
Cropping Frame in Preview Area
D

Determining Resolution Settings
E

[Exif Settings] Window
F

[File Settings] Window
File Types and Formats
G

General Notes
H

How to Use This Guide
I

Image Settings
Input Settings
M

[Mail] Button
Mode Types
Multi Scan Functions
O

[OCR] Button
OmniPage SE
Other Problems
Output Settings
P

[PDF] Button
[PDF] Buttons
[Photo-1]/[Photo-2] Buttons
Preferences Window
Presto! PageManager (Windows only)
[Print] Button
[Print Layout] Window
Problems with Scanning
Problems with Scanning Film
Problems with Software
Problems with Software Installation
R

Resolution and File Sizes
Resolution Settings
S

[Save] Button
ScanGear
Scanning Film
Scanning Film with Scanner Buttons
Scanning Film with CanoScan Toolbox
Scanning Film with ScanGear (Advanced Mode)
Scanning Film with ScanGear (Simple Mode)
Scanning Tips
Scanning with CanoScan Toolbox
Scanning with Scanner Buttons
Scanning with ScanGear (Advanced Mode)
Scanning with ScanGear (Simple Mode)
[Settings] Button
Simple Mode Functions
Stitch-assist Procedures (Scanning a Document Larger than Document Glass)
T

Trademark Acknowledgements
Troubleshooting
U

Uninstalling and Updating the Software
Using Scanner Buttons in Mac OS X 10.3/10.2.8


Topic List

Scanning Guide
How to Use This Guide
General Notes
Trademark Acknowledgements
Basic Scanning
Scanning with Scanner Buttons
Scanning with CanoScan Toolbox
Scanning with ScanGear (Simple Mode)
Scanning with ScanGear (Advanced Mode)
Scanning Film
ScanGear
Mode Types
Simple Mode Functions
Advanced Mode Functions
Multi Scan Functions
CanoScan Toolbox
Button Functions
[Copy] Button
[Print] Button
[Mail] Button
[OCR] Button
[Save] Button
[Photo-1]/[Photo-2] Buttons
[PDF] Button
[Settings] Button
Scanning Tips
Resolution Settings
File Types and Formats
Application Programs
ArcSoft PhotoStudio
Presto! PageManager (Windows only)
OmniPage SE
Troubleshooting
Problems with Software Installation
Problems with Scanning
Problems with Software
Problems with Scanning Film
Other Problems
Uninstalling and Updating the Software
Using Scanner Buttons in Mac OS X 10.3/10.2.8
Index